• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Linux Mint

Linux Mint

Last Update: 2017-08-26 01:22 UTC


Linux Mint is an Ubuntu-based distribution whose goal is to provide a more complete out-of-the-box experience by including browser plugins, support for DVD playback, Java and other components. It also adds a custom desktop and menus, several unique configuration tools, and a web-based package installation interface. Linux Mint is compatible with Ubuntu software repositories.

Popularity (hits per day): 12 months: 1 (2,737), 6 months: 1 (2,586), 3 months: 1 (2,603), 4 weeks: 1 (2,922), 1 week: 1 (3,360)

Average visitor rating: 8.82/10 from 330 review(s).


Linux Mint Summary
Distribution Linux Mint
Home Page http://linuxmint.com/
Mailing Lists http://forums.linuxmint.com/viewtopic.php?f=152&t=73603
User Forums http://linuxmint.com/forum/
Alternative User Forums LinuxQuestions.org
Documentation http://community.linuxmint.com/
Screenshots http://www.linuxmint.com/screenshots.phpDistroWatch Gallery
Screencasts
Download Mirrors http://www.linuxmint.com/download.php
Bug Tracker https://bugs.launchpad.net/linuxmint
Related Websites LinuxMint-ArtMintGuide.orgMint BelgiumMint BrazilMint Czech RepublicMint FranceMint GermanyMint GreeceMint HungaryMint NetherlandsMint PolandMint RussiaMint ThailandMint Turkey
Reviews 18.x: DarkDuckDedoimedoDedoimedoArs TechnicaDarkDuckDistroWatchDedoimedoFOSS ForceEveryday Linux UserHectic Geek
17.x: DistroWatchDedoimedoDedoimedoArs TechnicaLinuxMint.hu (Hungarian) • DedoimedoRouen (French) • ArstechnicaBlogspotDistroWatchDedoimedoBlogspotArs TechnicaBlogspotDesktop Linux ReviewsTalLinux (Italian) • BlogspotPC-Welt (German) • DedoimedoBlogspotArs TechnicaDedoimedoDistroWatchLinux Review (Farsi) • Hectic GeekBlogspotOpen Source CriticTalLinux (Italian)
16: Everyday Linux UserTalLinux (Italian) • BlogspotWykop (Polish) • LinuxInsiderLinuxBSDosDedoimedoBlogspotDistroWatchThe RegisterDedoimedoLinux Review (Farsi) • Blogspot
15: Adventures in Open SourceDedoimedoDigiplace (Dutch) • DedoimedoNetwork WorldEveryday Linux UserZDNetLinux Za Sve (Croatian) • ZDNetDedoimedoLinuxBSDosThe RegisterderStandard (German) • DedoimedoDatamationBlogspotDistroWatchTux TweaksDedoimedoLinuxFr (French) • Linux UserHectic GeekLinux and LifePC Pro
14: WordpressBlogspotTux TweaksLinux InsiderLinux Za Sve (Croatian) • BlogspotLinuxBSDospplware (Portuguese) • DistroWatchDedoimedoPopulyarno (Russian) • Como Installar Linux (Spanish) • Linuxsoft (Czech) • Linux UserGuia do PC (Portuguese) • ExtremeTechUbuntuLinux.ru (Russian)
13: Network WorldDistroWatchDarkDuckDarkDuckLinux Za Sve (Croatian) • GearburnDedoimedoDistroWatchLinuxBSDosDedoimedoComo Instalar Linux (Spanish) • Linux InsiderLinux Za Sve (Croatian) • DedoimedoTux TweaksShadow Lionheart (Italian)
12: LinuxBSDosWordpressLinux Review (Farsi) • DedoimedoIT LureLinuxBSDosLuis Armando Medina (Spanish) • Linux EXPRES (Czech) • LinuxConfigNetwork WorldDistroWatchLinux is my lifeDedoimedoLinuxBSDosRoot.cz (Czech) • DedoimedoTech Drive-inZDNet (German) • derStandard (German) • Heise Open Source (German) • ZDNet Blogs
11: DedoimedoDistroWatchLinuxBSDosBMC SoftwareLWNZDNet BlogsZDNet Blogs
10: LinuxBSDosTechLinux UserDedoimedoDruid (Romanian) • LinuxBSDos
9: PC AdvisorTechComputerWorld BlogsDedoimedoLinux JournalLinuxoid (Russian) • Golem.de (German) • CHIP Online (German) • BlogspotWordpress
8: BlogspotDruid (Romanian) • WordpressDistroWatchWordpressDedoimedoTuxRadarLinuxBSDosDanLynch.org
7: IT LureOSNewsLWNDanLynch.orgTech-no-mediaLinuxoid (Russian) • Wordpress
6: SourceForge (Japanese) • It's A Binary WorldHeadshot GamerDedoimedoLinuxPlanet
5: Tux GeekGuia do PC (Portuguese) • Tech SourceBlogspot (Russian) • Linuxoid (Russian) • Wordpress
4.x: See This NowWordpressDistroWatchBlogspot
3.x: BlogspotWikia (Italian) • BlogspotLinux on Desktop
2.x: TuxmachinesSeopherLinux Gazette
"Debian 2": DistroWatch
"Debian": DistroWatchDedoimedoBlogspotLinuxBSDosHectic GeekBlogspotZDNetBlogspotDeviceGuruLinux Review (Farsi) • LinuxBSDosDistroWatchLinux is my lifeLinuxBSDosDedoimedoDistroWatchOpen Your Mind (Romanian) • IT Lure
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-11-14: Development Release: Linux Mint 18.3 Beta
 • 2017-07-02: Distribution Release: Linux Mint 18.2
 • 2017-06-06: Development Release: Linux Mint 18.2 Beta
 • 2017-01-27: Distribution Release: Linux Mint 18.1 "KDE", "Xfce"
 • 2016-12-16: Distribution Release: Linux Mint 18.1
 • 2016-12-01: Development Release: Linux Mint 18.1 Beta
 • 2016-09-09: Distribution Release: Linux Mint 18 "KDE"
 • 2016-08-02: Distribution Release: Linux Mint 18 "Xfce"
 • 2016-06-30: Distribution Release: Linux Mint 18
 • 2016-06-09: Development Release: Linux Mint 18 Beta
 • 2016-01-09: Distribution Release: Linux Mint 17.3 "KDE", "Xfce"
 • 2015-12-04: Distribution Release: Linux Mint 17.3
 • More Mint releases...

  Headlines:
 •2017-10-25 Changes to Mint
 •2017-09-18 Mint creating new bug report tool
 •2017-09-01 Mint rewrites backup tool
 •2017-06-01 Mint team plans for version 18.2
 •2017-05-01 Mint's stability improvements
 •2017-03-30 Linux Mint improvements
 •2017-03-13 LMDE 2 media updated
 •2017-02-18 Updates to Mint's X-apps
 •2017-01-26 Updated install media for LMDE
 •2016-10-28 New Mint 18.1 features
 • More Mint headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.10$5.95
Debian 9.2.1$5.95
openSUSE 42.3$5.95
Manjaro 17.0.6$5.95
Fedora 27$5.95
Arch 2017.11$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.10 16GB$14.95
Fedora 27 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 18.2
sonya
17.3
rosa
16
petra
15
olivia
14
nadia
13
maya
12
lisa
11
katya
10
julia
9
isadora
8
helena
7
gloria
6
felicia
5
elyssa
4.0
daryna
3.1
celena
3.0
cassandra
2.2
bianca
2.1
bea
2.0
barbara
Feature
Release Date 2017-07-02 2015-12-04 2013-11-30 2013-05-29 2012-11-20 2012-05-23 2011-11-26 2011-05-26 2010-11-12 2010-05-18 2009-11-28 2009-05-26 2008-12-15 2008-06-08 2007-11-15 2007-09-24 2007-05-30 2007-02-21 2006-12-20 2006-11-14 Release Date
End Of Life 2021-04 2019-04 2014-07 2014-01 2014-05 2017-04 2013-04 2012-10 2012-04 2013-04 2011-04 2010-10 2010-04 2011-04 2009-04 2008-10 2008-10 2008-04 2008-04 2008-04 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1483-1664                                       Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop Cinnamon, MATE Cinnamon, MATE Cinnamon, MATE Cinnamon, MATE Cinnamon, MATE Cinnamon, MATE GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV systemd, SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes en, es, fr, gr, se, tr en, es, fr, gr, se, tr en, es, fr, gr, se, tr en, es, fr, gr, se, tr     Multilingual
Asian Language Support                                         Asian Language Support
Full Package List 18.2 17.3 16 15 14 13 12 11 10 9 8 7 6 5 4.0 3.1 3.0 2.2 2.1   Full Package List

Full Package List:   Linux Mint 18.3-beta
  Number of packages: 2,218 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.40-2ubuntu11.3
  •  acl 2.2.52-3
  •  acpi-support 0.142
  •  acpid 1:2.0.26-1ubuntu2
  •  add-apt-key 1.0-0.5
  •  adduser 3.113+nmu3ubuntu4
  •  adwaita-icon-theme-full 3.18.0-2ubuntu3mint2
  •  adwaita-icon-theme 3.18.0-2ubuntu3mint2
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.0-0ubuntu5
  •  anacron 2.3-23
  •  apg 2.2.3.dfsg.1-2ubuntu1
  •  app-install-data 15.10
  •  apparmor 2.10.95-0ubuntu2.7
  •  apport 2.20.1-0ubuntu2.10
  •  apt-clone 0.4.1ubuntu1
  •  apt-transport-https 1.2.24
  •  apt-utils 1.2.24
  •  apt-xapian-index 0.47ubuntu8.3
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu14
  •  aptdaemon 1.1.1+bzr982-0ubuntu14
  •  aptitude-common 0.7.4-2ubuntu2
  •  aptitude 0.7.4-2ubuntu2
  •  apturl-common 0.5.2+linuxmint5
  •  apturl 0.5.2+linuxmint5
  •  apt 1.2.24
  •  archdetect-deb 1.117ubuntu2.2
  •  aspell-en 7.1-0-1.1
  •  aspell 0.60.7~20110707-3build1
  •  at-spi2-core 2.18.3-4ubuntu1
  •  attr 1:2.4.47-2
  •  autoconf-archive 20150925-1
  •  autoconf 2.69-9
  •  automake 1:1.15-4ubuntu1
  •  autopoint 0.19.7-2ubuntu3
  •  autotools-dev 20150820.1
  •  avahi-autoipd 0.6.32~rc+dfsg-1ubuntu2
  •  avahi-daemon 0.6.32~rc+dfsg-1ubuntu2
  •  avahi-utils 0.6.32~rc+dfsg-1ubuntu2
  •  baobab 3.18.1-1ubuntu1
  •  base-files 18.3.0
  •  base-passwd 3.5.39
  •  bash-completion 1:2.1-4.2ubuntu1.1
  •  bash 4.3+linuxmint5
  •  bc 1.06.95-9build1
  •  bind9-host 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  binfmt-support 2.1.6-1
  •  binutils 2.26.1-1ubuntu1~16.04.5
  •  bison 2:3.0.4.dfsg-1
  •  blueberry 1.1.18
  •  bluetooth 5.37-0ubuntu5.1
  •  bluez-cups 5.37-0ubuntu5.1
  •  bluez-obexd 5.37-0ubuntu5.1
  •  bluez-tools 0.2.0~20140808-5
  •  bluez 5.37-0ubuntu5.1
  •  brltty 5.3.1-2ubuntu2.1
  •  bsdmainutils 9.0.6ubuntu3
  •  bsdutils 1:2.27.1-6ubuntu3.3
  •  btrfs-tools 4.4-1ubuntu1
  •  busybox-initramfs 1:1.22.0-15ubuntu1
  •  busybox-static 1:1.22.0-15ubuntu1
  •  bzip2 1.0.6-8
  •  ca-certificates 20170717~16.04.1
  •  caja-common 1.18.3-1+sonya
  •  caja-extensions-common 1.18.2-1+sonya
  •  caja-folder-color-switcher 1.1.6
  •  caja-gksu 1.18.2-1+sonya
  •  caja-open-terminal 1.18.2-1+sonya
  •  caja-sendto 1.18.2-1+sonya
  •  caja-wallpaper 1.18.2-1+sonya
  •  caja 1.18.3-1+sonya
  •  caribou 0.4.20-1
  •  casper 1.376.2
  •  cgmanager 0.39-2ubuntu5
  •  cifs-utils 2:6.4-1ubuntu1.1
  •  cinnamon-common 3.6.2+sylvia
  •  cinnamon-control-center-data 3.6.2+sylvia
  •  cinnamon-control-center-dbg 3.6.2+sylvia
  •  cinnamon-control-center 3.6.2+sylvia
  •  cinnamon-dbg 3.6.2+sylvia
  •  cinnamon-desktop-data 3.6.2+sylvia
  •  cinnamon-l10n 3.6.2
  •  cinnamon-screensaver-pam-helper 3.6.1+sylvia
  •  cinnamon-screensaver-x-plugin 3.6.1+sylvia
  •  cinnamon-screensaver 3.6.1+sylvia
  •  cinnamon-session-common 3.6.0+sylvia
  •  cinnamon-session 3.6.0+sylvia
  •  cinnamon-settings-daemon 3.6.1+sylvia
  •  cinnamon-themes 2017.06.20
  •  cinnamon 3.6.2+sylvia
  •  cjs 3.6.1+sylvia
  •  cli-common 0.9+nmu1
  •  colord-data 1.2.12-1ubuntu1
  •  colord 1.2.12-1ubuntu1
  •  command-not-found-data 0.3ubuntu16.04.2
  •  command-not-found 0.3ubuntu16.04.2
  •  compiz-core 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compiz-gnome 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compiz-plugins-default:amd64 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compiz-plugins:amd64 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compizconfig-settings-manager 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compton 0.1~beta2-1
  •  console-setup-linux 1.108ubuntu15.3
  •  console-setup 1.108ubuntu15.3
  •  consolekit 0.4.6-5
  •  coreutils 8.25-2ubuntu3~16.04
  •  cowsay 3.03+dfsg1-15
  •  cpio 2.11+dfsg-5ubuntu1
  •  cpp-5 5.4.0-6ubuntu1~16.04.5
  •  cpp 4:5.3.1-1ubuntu1
  •  cpufrequtils 008-1
  •  cracklib-runtime 2.9.2-1ubuntu1
  •  crda 3.13-1
  •  cron 3.0pl1-128ubuntu2
  •  cryptsetup-bin 2:1.6.6-5ubuntu2.1
  •  cryptsetup 2:1.6.6-5ubuntu2.1
  •  cups-browsed 1.8.3-2ubuntu3.1
  •  cups-bsd 2.1.3-4ubuntu0.3
  •  cups-client 2.1.3-4ubuntu0.3
  •  cups-common 2.1.3-4ubuntu0.3
  •  cups-core-drivers 2.1.3-4ubuntu0.3
  •  cups-daemon 2.1.3-4ubuntu0.3
  •  cups-filters-core-drivers 1.8.3-2ubuntu3.1
  •  cups-filters 1.8.3-2ubuntu3.1
  •  cups-pk-helper 0.2.5-2ubuntu2
  •  cups-ppdc 2.1.3-4ubuntu0.3
  •  cups-server-common 2.1.3-4ubuntu0.3
  •  cups 2.1.3-4ubuntu0.3
  •  curl 7.47.0-1ubuntu2.4
  •  dash 0.5.8-2.1ubuntu2
  •  dbus-x11 1.10.6-1ubuntu3.3
  •  dbus 1.10.6-1ubuntu3.3
  •  dconf-cli 0.24.0-2
  •  dconf-gsettings-backend:amd64 0.24.0-2
  •  dconf-service 0.24.0-2
  •  dcraw 9.21-0.2
  •  dctrl-tools 2.24-2
  •  dc 1.06.95-9build1
  •  debconf-i18n 1.5.58ubuntu1
  •  debconf 1.5.58ubuntu1
  •  debianutils 4.7
  •  desktop-file-utils 0.22+linuxmint1
  •  dh-python 2.20151103ubuntu1.1
  •  dialog 1.3-20160209-1
  •  dictionaries-common 1.26.3
  •  diffstat 1.61-1
  •  diffutils 1:3.3-3
  •  dirmngr 2.1.11-6ubuntu2
  •  distro-info-data 0.28ubuntu0.5
  •  dkms 2.2.0.3-2ubuntu11.5
  •  dmeventd 2:1.02.110-1ubuntu10
  •  dmidecode 3.0-2ubuntu0.1
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.110-1ubuntu10
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dns-root-data 2015052300+h+1
  •  dnsmasq-base 2.75-1ubuntu0.16.04.3
  •  dnsutils 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  doc-base 0.10.7
  •  docbook-dsssl 1.79-9
  •  docbook-to-man 1:2.0.0-34
  •  docbook-xml 4.5-7.3
  •  docbook-xsl 1.79.1+dfsg-1
  •  docbook 4.5-6
  •  dosfstools 3.0.28-2ubuntu0.1
  •  dpkg-dev 1.18.4ubuntu1.2
  •  dpkg-repack 1.41
  •  dpkg 1.18.4ubuntu1.2
  •  duplicity 0.7.06-2ubuntu2
  •  dvd+rw-tools 7.1-11
  •  e2fslibs:amd64 1.42.13-1ubuntu1
  •  e2fsprogs 1.42.13-1ubuntu1
  •  ecryptfs-utils 111-0ubuntu1.1
  •  ed 1.10-2
  •  efibootmgr 0.12-4
  •  eject 2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1build2
  •  engrampa-common 1.18.3-1+sonya
  •  engrampa 1.18.3-1+sonya
  •  espeak-data:amd64 1.48.04+dfsg-2
  •  espeak 1.48.04+dfsg-2
  •  ethtool 1:4.5-1
  •  evolution-data-server-common 3.18.5-1ubuntu1
  •  evolution-data-server 3.18.5-1ubuntu1
  •  exfat-fuse 1.2.3-1
  •  exfat-utils 1.2.3-1
  •  fakeroot 1.20.2-1ubuntu1
  •  file-roller 3.16.5-0ubuntu1.2
  •  file 1:5.25-2ubuntu1
  •  findutils 4.6.0+git+20160126-2
  •  firefox-locale-en 56.0+linuxmint1+sonya
  •  firefox 56.0+linuxmint1+sonya
  •  flatpak 0.10.0-0alexlarsson1~xenial
  •  flex 2.6.0-11
  •  folder-color-switcher 1.1.6
  •  folks-common 0.11.1-2build2
  •  fontconfig-config 2.11.94-0ubuntu1.1
  •  fontconfig 2.11.94-0ubuntu1.1
  •  fonts-beng-extra 1.0-5
  •  fonts-beng 2:1.2
  •  fonts-dejavu-core 2.35-1
  •  fonts-dejavu-extra 2.35-1
  •  fonts-dejavu 2.35-1
  •  fonts-deva-extra 3.0-3
  •  fonts-deva 2:1.2
  •  fonts-freefont-ttf 20120503-4
  •  fonts-gargi 2.0-4
  •  fonts-gubbi 1.3-3
  •  fonts-gujr-extra 1.0-4
  •  fonts-gujr 2:1.2
  •  fonts-guru-extra 2.0-3
  •  fonts-guru 2:1.2
  •  fonts-indic 2:1.2
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-kacst 2.01+mry-12
  •  fonts-kalapi 1.0-2
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-knda 2:1.2
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.4-1
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-beng-assamese 2.5.3-1
  •  fonts-lohit-beng-bengali 2.5.3-1
  •  fonts-lohit-deva 2.5.3-1
  •  fonts-lohit-gujr 2.92.2-1
  •  fonts-lohit-guru 2.5.3-2
  •  fonts-lohit-knda 2.5.3-2
  •  fonts-lohit-mlym 2.5.4-1
  •  fonts-lohit-orya 2.5.4.1-1
  •  fonts-lohit-taml-classical 2.5.3-2
  •  fonts-lohit-taml 2.5.3-1
  •  fonts-lohit-telu 2.5.3-1
  •  fonts-mathjax 2.6.1-1
  •  fonts-mlym 2:1.2
  •  fonts-nakula 1.0-3
  •  fonts-nanum 20140930-1
  •  fonts-navilu 1.2-2
  •  fonts-noto-cjk 1:1.004+repack2-1~ubuntu1
  •  fonts-noto-hinted 20160116-1
  •  fonts-noto-mono 20160116-1
  •  fonts-noto-unhinted 20160116-1
  •  fonts-noto 20160116-1
  •  fonts-opensymbol 2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial2
  •  fonts-orya-extra 2.0-3
  •  fonts-orya 2:1.2
  •  fonts-pagul 1.0-7
  •  fonts-sahadeva 1.0-3
  •  fonts-samyak-deva 1.2.2-4
  •  fonts-samyak-gujr 1.2.2-4
  •  fonts-samyak-mlym 1.2.2-4
  •  fonts-samyak-taml 1.2.2-4
  •  fonts-sarai 1.0-2
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 2.80-2
  •  fonts-smc 6.0-1
  •  fonts-symbola 2.59-1
  •  fonts-takao-pgothic 003.02.01-9ubuntu3
  •  fonts-taml 2:1.3
  •  fonts-telu-extra 2.0-3
  •  fonts-telu 2:1.2
  •  fonts-thai-tlwg 1:0.6.2-2.1
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda-ttf 1:0.6.2-2.1
  •  fonts-tlwg-garuda 1:0.6.2-2.1
  •  fonts-tlwg-kinnari-ttf 1:0.6.2-2.1
  •  fonts-tlwg-kinnari 1:0.6.2-2.1
  •  fonts-tlwg-laksaman-ttf 1:0.6.2-2.1
  •  fonts-tlwg-laksaman 1:0.6.2-2.1
  •  fonts-tlwg-loma-ttf 1:0.6.2-2.1
  •  fonts-tlwg-loma 1:0.6.2-2.1
  •  fonts-tlwg-mono-ttf 1:0.6.2-2.1
  •  fonts-tlwg-mono 1:0.6.2-2.1
  •  fonts-tlwg-norasi-ttf 1:0.6.2-2.1
  •  fonts-tlwg-norasi 1:0.6.2-2.1
  •  fonts-tlwg-purisa-ttf 1:0.6.2-2.1
  •  fonts-tlwg-purisa 1:0.6.2-2.1
  •  fonts-tlwg-sawasdee-ttf 1:0.6.2-2.1
  •  fonts-tlwg-sawasdee 1:0.6.2-2.1
  •  fonts-tlwg-typewriter-ttf 1:0.6.2-2.1
  •  fonts-tlwg-typewriter 1:0.6.2-2.1
  •  fonts-tlwg-typist-ttf 1:0.6.2-2.1
  •  fonts-tlwg-typist 1:0.6.2-2.1
  •  fonts-tlwg-typo-ttf 1:0.6.2-2.1
  •  fonts-tlwg-typo 1:0.6.2-2.1
  •  fonts-tlwg-umpush-ttf 1:0.6.2-2.1
  •  fonts-tlwg-umpush 1:0.6.2-2.1
  •  fonts-tlwg-waree-ttf 1:0.6.2-2.1
  •  fonts-tlwg-waree 1:0.6.2-2.1
  •  fonts-wqy-microhei 0.2.0-beta-2
  •  foomatic-db-compressed-ppds 20160212-0ubuntu1
  •  fortune-mod 1:1.99.1-7
  •  fortunes-min 1:1.99.1-7
  •  freerdp-x11 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  friendly-recovery 0.2.31
  •  ftp 0.17-33
  •  fuse 2.9.4-1ubuntu3.1
  •  fwupdate 0.5-2ubuntu5
  •  fwupd 0.7.0-0ubuntu4.3
  •  gawk 1:4.1.3+dfsg-0.1
  •  gcc-5-base:amd64 5.4.0-6ubuntu1~16.04.5
  •  gcc-5 5.4.0-6ubuntu1~16.04.5
  •  gcc-6-base:amd64 6.0.1-0ubuntu1
  •  gcc 4:5.3.1-1ubuntu1
  •  gconf-service-backend 3.2.6-3ubuntu6
  •  gconf-service 3.2.6-3ubuntu6
  •  gconf2-common 3.2.6-3ubuntu6
  •  gconf2 3.2.6-3ubuntu6
  •  gcr 3.18.0-1ubuntu1
  •  gdb 7.11.1-0ubuntu1~16.5
  •  gdebi-core 0.9.5.7xmint5
  •  gdebi 0.9.5.7xmint5
  •  gdisk 1.0.1-1build1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoclue-2.0 2.4.1-1
  •  geoclue-ubuntu-geoip 1.0.2+14.04.20131125-0ubuntu2
  •  geoclue 0.12.99-4ubuntu1
  •  geoip-database 20160408-1
  •  gettext-base 0.19.7-2ubuntu3
  •  gettext 0.19.7-2ubuntu3
  •  ghostscript-x 9.18~dfsg~0-0ubuntu2.7
  •  ghostscript 9.18~dfsg~0-0ubuntu2.7
  •  gimp-data 2.8.16-1ubuntu1.1
  •  gimp 2.8.16-1ubuntu1.1
  •  gir1.2-accounts-1.0:amd64 1.21+16.04.20160222-0ubuntu1
  •  gir1.2-accountsservice-1.0 0.6.40-2ubuntu11.3
  •  gir1.2-appindicator3-0.1 12.10.1+16.04.20170215-0ubuntu1
  •  gir1.2-appstream-1.0 0.10.6-1~ubuntu16.04.2
  •  gir1.2-atk-1.0 2.18.0-1
  •  gir1.2-atspi-2.0 2.18.3-4ubuntu1
  •  gir1.2-caja 1.18.3-1+sonya
  •  gir1.2-caribou-1.0 0.4.20-1
  •  gir1.2-cinnamondesktop-3.0 3.6.2+sylvia
  •  gir1.2-clutter-1.0:amd64 1.24.2-1
  •  gir1.2-clutter-gst-3.0:amd64 3.0.18-1
  •  gir1.2-cmenu-3.0 3.6.0+sylvia
  •  gir1.2-cogl-1.0:amd64 1.22.0-2
  •  gir1.2-coglpango-1.0:amd64 1.22.0-2
  •  gir1.2-cvc-1.0 3.6.2+sylvia
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+15.04.20150304-0ubuntu2
  •  gir1.2-ebook-1.2:amd64 3.18.5-1ubuntu1
  •  gir1.2-ebookcontacts-1.2:amd64 3.18.5-1ubuntu1
  •  gir1.2-edataserver-1.2:amd64 3.18.5-1ubuntu1
  •  gir1.2-flatpak-1.0:amd64 0.10.0-0alexlarsson1~xenial
  •  gir1.2-freedesktop:amd64 1.46.0-3ubuntu1
  •  gir1.2-gconf-2.0 3.2.6-3ubuntu6
  •  gir1.2-gdata-0.0:amd64 0.17.4-1
  •  gir1.2-gdesktopenums-3.0 3.18.1-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.32.2-1ubuntu1.3
  •  gir1.2-gkbd-3.0:amd64 3.6.0-1ubuntu2
  •  gir1.2-glib-2.0:amd64 1.46.0-3ubuntu1
  •  gir1.2-gmenu-3.0:amd64 3.13.3-6ubuntu3.1
  •  gir1.2-gnomebluetooth-1.0:amd64 3.18.2-1ubuntu2
  •  gir1.2-gnomedesktop-3.0:amd64 3.18.2-1ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-goa-1.0:amd64 3.18.3-1ubuntu2
  •  gir1.2-gst-plugins-base-0.10 0.10.36-2ubuntu0.1
  •  gir1.2-gst-plugins-base-1.0 1.8.3-1ubuntu0.2
  •  gir1.2-gstreamer-0.10 0.10.36-1.5ubuntu1
  •  gir1.2-gstreamer-1.0 1.8.3-1~ubuntu0.1
  •  gir1.2-gtk-2.0 2.24.30-1ubuntu1.16.04.2
  •  gir1.2-gtk-3.0:amd64 3.18.9-1ubuntu3.3
  •  gir1.2-gtkclutter-1.0:amd64 1.6.6-1
  •  gir1.2-gtksource-3.0:amd64 3.18.2-1
  •  gir1.2-gtop-2.0:amd64 2.32.0-1
  •  gir1.2-gudev-1.0:amd64 1:230-2
  •  gir1.2-ibus-1.0:amd64 1.5.11-1ubuntu2
  •  gir1.2-javascriptcoregtk-3.0:amd64 2.4.11-0ubuntu0.1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.18.0-0ubuntu0.16.04.2
  •  gir1.2-json-1.0:amd64 1.1.2-0ubuntu1
  •  gir1.2-keybinder-3.0 0.3.1-1
  •  gir1.2-mate-desktop 1.18.0-1+sonya
  •  gir1.2-mate-panel 1.18.5-1+sonya
  •  gir1.2-messagingmenu-1.0 13.10.1+15.10.20150505-0ubuntu1
  •  gir1.2-meta-muffin-0.0 3.6.0+sylvia
  •  gir1.2-nemo-3.0 3.6.2+sylvia
  •  gir1.2-networkmanager-1.0:amd64 1.2.6-0ubuntu0.16.04.1
  •  gir1.2-nmgtk-1.0:amd64 1.2.6-0ubuntu0.16.04.3
  •  gir1.2-notify-0.7 0.7.6-2svn1
  •  gir1.2-packagekitglib-1.0 0.8.17-4ubuntu6~gcc5.4ubuntu1.2
  •  gir1.2-pango-1.0:amd64 1.38.1-1
  •  gir1.2-peas-1.0:amd64 1.16.0-1ubuntu2
  •  gir1.2-polkit-1.0 0.105-14.1
  •  gir1.2-rb-3.0:amd64 3.3-1ubuntu7
  •  gir1.2-secret-1:amd64 0.18.4-1ubuntu2
  •  gir1.2-signon-1.0 1.13+16.04.20151209.1-0ubuntu1
  •  gir1.2-soup-2.4 2.52.2-1ubuntu0.2
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-udisks-2.0:amd64 2.1.7-1ubuntu1
  •  gir1.2-upowerglib-1.0 0.99.4-2ubuntu0.3
  •  gir1.2-vte-2.91:amd64 0.42.5-1ubuntu1
  •  gir1.2-webkit-3.0:amd64 2.4.11-0ubuntu0.1
  •  gir1.2-webkit2-4.0:amd64 2.18.0-0ubuntu0.16.04.2
  •  gir1.2-wnck-1.0 1:2.30.7-5ubuntu1.1
  •  gir1.2-wnck-3.0:amd64 3.14.1-2
  •  gir1.2-xapp-1.0 1.0.4+sylvia
  •  gir1.2-xkl-1.0:amd64 5.4-0ubuntu2
  •  gir1.2-xplayer-1.0 1.6.0+sylvia
  •  gir1.2-xplayer-plparser-1.0 1.0.2+serena
  •  gir1.2-xreader 1.6.0+sylvia
  •  gist 4.5.0-2
  •  git-man 1:2.7.4-0ubuntu1.3
  •  git 1:2.7.4-0ubuntu1.3
  •  gkbd-capplet 3.6.0-1ubuntu2
  •  gksu 2.0.2-9ubuntu1
  •  glib-networking-common 2.48.2-1~ubuntu16.04.1
  •  glib-networking-services 2.48.2-1~ubuntu16.04.1
  •  glib-networking:amd64 2.48.2-1~ubuntu16.04.1
  •  gnome-accessibility-themes 3.18.0-2ubuntu1
  •  gnome-bluetooth 3.18.2-1ubuntu2
  •  gnome-calculator 1:3.18.3-0ubuntu1.16.04.1.mint1
  •  gnome-colors-common 5.5.1-2ubuntu2
  •  gnome-common 3.14.0-2
  •  gnome-dbg 1:3.14+3ubuntu1
  •  gnome-desktop3-data 3.18.2-1ubuntu1
  •  gnome-disk-utility 3.18.3.1-1ubuntu1
  •  gnome-font-viewer 3.16.2-1ubuntu1
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-icon-theme 3.12.0-1ubuntu3
  •  gnome-keyring 3.18.3-0ubuntu2
  •  gnome-menus 3.13.3-6ubuntu3.1
  •  gnome-online-accounts 3.18.3-1ubuntu2
  •  gnome-orca 3.18.2-1ubuntu3
  •  gnome-power-manager 3.18.0-1ubuntu1
  •  gnome-screenshot 3.18.0-2linuxmint2
  •  gnome-session-bin 3.18.1.2-1ubuntu1.16.04.2
  •  gnome-session-canberra 0.30-2.1ubuntu1
  •  gnome-settings-daemon-schemas 3.18.2-0ubuntu3.1
  •  gnome-settings-daemon 3.18.2-0ubuntu3.1
  •  gnome-system-log 3.9.90-4
  •  gnome-system-monitor 3.18.2-1ubuntu1
  •  gnome-system-tools 3.0.0-4ubuntu2
  •  gnome-terminal-data 3.18.3-linuxmint2
  •  gnome-terminal 3.18.3-linuxmint2
  •  gnome-themes-standard-data 3.18.0-2ubuntu1
  •  gnome-themes-standard:amd64 3.18.0-2ubuntu1
  •  gnupg-agent 2.1.11-6ubuntu2
  •  gnupg2 2.1.11-6ubuntu2
  •  gnupg 1.4.20-1ubuntu3.1
  •  gparted 0.25.0-1
  •  gpgv 1.4.20-1ubuntu3.1
  •  grep 2.25-1~16.04.1
  •  groff-base 1.22.3-7
  •  growisofs 7.1-11
  •  grub-common 2.02~beta2-36ubuntu3.14+linuxmint1
  •  grub-gfxpayload-lists 0.7
  •  grub-pc-bin 2.02~beta2-36ubuntu3.14+linuxmint1
  •  grub-pc 2.02~beta2-36ubuntu3.14+linuxmint1
  •  grub2-common 2.02~beta2-36ubuntu3.14+linuxmint1
  •  grub2-theme-mint 1.1.0
  •  gsettings-desktop-schemas 3.18.1-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:amd64 0.10.36-2ubuntu0.1
  •  gstreamer0.10-gconf:amd64 0.10.31-3+nmu4ubuntu2.16.04.3
  •  gstreamer0.10-gnomevfs:amd64 0.10.36-2ubuntu0.1
  •  gstreamer0.10-nice:amd64 0.1.13-0ubuntu2
  •  gstreamer0.10-plugins-base-apps 0.10.36-2ubuntu0.1
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2ubuntu0.1
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu4ubuntu2.16.04.3
  •  gstreamer0.10-pulseaudio:amd64 0.10.31-3+nmu4ubuntu2.16.04.3
  •  gstreamer0.10-tools 0.10.36-1.5ubuntu1
  •  gstreamer0.10-x:amd64 0.10.36-2ubuntu0.1
  •  gstreamer1.0-alsa:amd64 1.8.3-1ubuntu0.2
  •  gstreamer1.0-clutter 2.0.18-1
  •  gstreamer1.0-nice:amd64 0.1.13-0ubuntu2
  •  gstreamer1.0-plugins-base-apps 1.8.3-1ubuntu0.2
  •  gstreamer1.0-plugins-base:amd64 1.8.3-1ubuntu0.2
  •  gstreamer1.0-plugins-good:amd64 1.8.3-1ubuntu0.4
  •  gstreamer1.0-pulseaudio:amd64 1.8.3-1ubuntu0.4
  •  gstreamer1.0-tools 1.8.3-1~ubuntu0.1
  •  gstreamer1.0-x:amd64 1.8.3-1ubuntu0.2
  •  gtk-doc-tools 1.25-1ubuntu1.1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2.2
  •  gtk2-engines-pixbuf:amd64 2.24.30-1ubuntu1.16.04.2
  •  gtk2-engines:amd64 1:2.20.2-3ubuntu1
  •  gucharmap 1:3.18.2-1ubuntu1
  •  gufw 16.04.1-0ubuntu1.1
  •  guile-2.0-libs:amd64 2.0.11+1-10
  •  gvfs-backends 1.28.2-1ubuntu1~16.04.2
  •  gvfs-bin 1.28.2-1ubuntu1~16.04.2
  •  gvfs-common 1.28.2-1ubuntu1~16.04.2
  •  gvfs-daemons 1.28.2-1ubuntu1~16.04.2
  •  gvfs-fuse 1.28.2-1ubuntu1~16.04.2
  •  gvfs-libs:amd64 1.28.2-1ubuntu1~16.04.2
  •  gvfs:amd64 1.28.2-1ubuntu1~16.04.2
  •  gzip 1.6-4ubuntu1
  •  hardening-includes 2.7ubuntu2
  •  hddtemp 0.3-beta15-52
  •  hdparm 9.48+ds-1
  •  hexchat-common 2.10.2-1ubuntu3
  •  hexchat 2.10.2-1ubuntu3
  •  hfsprogs 332.25-11
  •  hicolor-icon-theme 0.15-0ubuntu1
  •  hostname 3.16ubuntu2
  •  hplip-data 3.16.3+repack0-1
  •  hplip 3.16.3+repack0-1
  •  hunspell-de-at 20151222-1
  •  hunspell-de-ch 20151222-1
  •  hunspell-de-de 20151222-1
  •  hunspell-en-ca 1:5.1.0-1ubuntu2.2
  •  hunspell-en-gb 1:5.1.0-1ubuntu2.2
  •  hunspell-en-us 20070829-6ubuntu3
  •  hunspell-en-za 1:5.1.0-1ubuntu2.2
  •  hunspell-fr-classical 1:5.5-1
  •  hunspell-fr 1:5.5-1
  •  hunspell-it 1:5.1.0-1ubuntu2.2
  •  hunspell-ru 20120501-1
  •  hwdata 0.267-1
  •  hyphen-de 1:5.1.0-1ubuntu2.2
  •  hyphen-en-us 2.8.8-2ubuntu1
  •  hyphen-fr 1:5.1.0-1ubuntu2.2
  •  hyphen-it 1:5.1.0-1ubuntu2.2
  •  hyphen-ru 20030310-1ubuntu2
  •  ideviceinstaller 1.1.0-0ubuntu2
  •  ifupdown 0.8.10ubuntu1.2
  •  ifuse 1.1.2-0.1build3
  •  iio-sensor-proxy 1.1-1ubuntu1
  •  im-config 0.29-1ubuntu12.4
  •  imagemagick-6.q16 8:6.8.9.9-7ubuntu5.9
  •  imagemagick-common 8:6.8.9.9-7ubuntu5.9
  •  imagemagick 8:6.8.9.9-7ubuntu5.9
  •  indicator-application 12.10.1+16.04.20170120-0ubuntu1
  •  info 6.1.0.dfsg.1-5
  •  init-system-helpers 1.29ubuntu4
  •  initramfs-tools-bin 0.122ubuntu8.9
  •  initramfs-tools-core 0.122ubuntu8.9
  •  initramfs-tools 0.122ubuntu8.9
  •  initscripts 2.88dsf-59.3ubuntu2
  •  init 1.29ubuntu4
  •  inputattach 1:1.4.9-1
  •  insserv 1.14.0-5ubuntu3
  •  install-info 6.1.0.dfsg.1-5
  •  intel-gpu-tools 1.14-1
  •  intltool-debian 0.35.0+20060710.4
  •  intltool 0.51.0-2
  •  inxi 2.2.35-0ubuntu1
  •  ippusbxd 1.23-1
  •  iproute2 4.3.0-1ubuntu3.16.04.2
  •  iproute 1:4.3.0-1ubuntu3.16.04.2
  •  iptables 1.6.0-2ubuntu3
  •  iputils-arping 3:20121221-5ubuntu2
  •  iputils-ping 3:20121221-5ubuntu2
  •  iputils-tracepath 3:20121221-5ubuntu2
  •  irqbalance 1.1.0-2ubuntu1
  •  isc-dhcp-client 4.3.3-5ubuntu12.7
  •  isc-dhcp-common 4.3.3-5ubuntu12.7
  •  iso-codes 3.65-1
  •  iso-flag-png 1.0.1
  •  iw 3.17-1
  •  jade 1.2.1-49ubuntu1
  •  java-common 0.56ubuntu2
  •  jfsutils 1.1.15-2.1
  •  kbd 1.15.5-1ubuntu5
  •  kerneloops-daemon 0.12+git20140509-2ubuntu1
  •  keyboard-configuration 1.108ubuntu15.3
  •  keyutils 1.5.9-8ubuntu1
  •  klibc-utils 2.0.4-8ubuntu1.16.04.3
  •  kmod 22-1ubuntu5
  •  kpartx-boot 0.5.0+git1.656f8865-5ubuntu2.5
  •  kpartx 0.5.0+git1.656f8865-5ubuntu2.5
  •  krb5-locales 1.13.2+dfsg-5ubuntu2
  •  language-pack-en-base 1:16.04+20160627
  •  language-pack-en 1:16.04+20161009
  •  language-pack-gnome-en-base 1:16.04+20160627
  •  language-pack-gnome-en 1:16.04+20161009
  •  language-selector-common 0.165.4
  •  laptop-detect 0.13.7ubuntu2
  •  less 481-2.1ubuntu0.2
  •  libaa1:amd64 1.4p5-44build1
  •  libaacs0:amd64 0.8.1-1
  •  libabw-0.1-1v5:amd64 0.1.1-2ubuntu2
  •  libaccounts-glib0:amd64 1.21+16.04.20160222-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.14+16.04.20151106.1-0ubuntu1
  •  libaccountsservice0:amd64 0.6.40-2ubuntu11.3
  •  libacl1:amd64 2.2.52-3
  •  libamd2.4.1:amd64 1:4.4.6-1
  •  libao-common 1.1.0-3ubuntu1
  •  libao4:amd64 1.1.0-3ubuntu1
  •  libapparmor-perl 2.10.95-0ubuntu2.7
  •  libapparmor1:amd64 2.10.95-0ubuntu2.7
  •  libappindicator0.1-cil 12.10.1+16.04.20170215-0ubuntu1
  •  libappindicator1 12.10.1+16.04.20170215-0ubuntu1
  •  libappindicator3-1 12.10.1+16.04.20170215-0ubuntu1
  •  libappstream-glib8:amd64 0.5.13-1ubuntu5
  •  libappstream4:amd64 0.10.6-1~ubuntu16.04.2
  •  libapt-inst2.0:amd64 1.2.24
  •  libapt-pkg-perl 0.1.29build7
  •  libapt-pkg5.0:amd64 1.2.24
  •  libarchive-zip-perl 1.56-2
  •  libarchive13:amd64 3.1.2-11ubuntu0.16.04.3
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan2:amd64 5.4.0-6ubuntu1~16.04.5
  •  libasn1-8-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libasound2-data 1.1.0-0ubuntu1
  •  libasound2-plugins:amd64 1.1.0-0ubuntu1
  •  libasound2:amd64 1.1.0-0ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-3build1
  •  libasprintf-dev:amd64 0.19.7-2ubuntu3
  •  libasprintf0v5:amd64 0.19.7-2ubuntu3
  •  libassuan0:amd64 2.4.2-2
  •  libasyncns0:amd64 0.8-5build1
  •  libatasmart4:amd64 0.19-3
  •  libatk-adaptor:amd64 2.18.1-2ubuntu1
  •  libatk-bridge2.0-0:amd64 2.18.1-2ubuntu1
  •  libatk1.0-0:amd64 2.18.0-1
  •  libatk1.0-data 2.18.0-1
  •  libatk1.0-dbg:amd64 2.18.0-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-1
  •  libatm1:amd64 1:2.5.1-1.5
  •  libatomic1:amd64 5.4.0-6ubuntu1~16.04.5
  •  libatspi2.0-0:amd64 2.18.3-4ubuntu1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-4
  •  libaudit-common 1:2.4.5-1ubuntu2
  •  libaudit1:amd64 1:2.4.5-1ubuntu2
  •  libauthen-sasl-perl 2.1600-1
  •  libautodie-perl 2.29-2
  •  libavahi-client3:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common-data:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common3:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-core7:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-glib1:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavc1394-0:amd64 0.5.4-4
  •  libbabeltrace-ctf1:amd64 1.3.2-1
  •  libbabeltrace1:amd64 1.3.2-1
  •  libbabl-0.1-0:amd64 0.1.16-1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  libbison-dev:amd64 2:3.0.4.dfsg-1
  •  libblas-common 3.6.0-2ubuntu2
  •  libblas3 3.6.0-2ubuntu2
  •  libblkid1:amd64 2.27.1-6ubuntu3.3
  •  libbluetooth3:amd64 5.37-0ubuntu5.1
  •  libboost-date-time1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-filesystem1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-iostreams1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-system1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libbrlapi0.6:amd64 5.3.1-2ubuntu2.1
  •  libbsd0:amd64 0.8.2-1
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc-bin 2.23-0ubuntu9
  •  libc-dev-bin 2.23-0ubuntu9
  •  libc6-dbg:amd64 2.23-0ubuntu9
  •  libc6-dev:amd64 2.23-0ubuntu9
  •  libc6:amd64 2.23-0ubuntu9
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.2
  •  libcairo-gobject2:amd64 1.14.6-1
  •  libcairo2:amd64 1.14.6-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1
  •  libcaja-extension1:amd64 1.18.3-1+sonya
  •  libcamd2.4.1:amd64 1:4.4.6-1
  •  libcamel-1.2-54:amd64 3.18.5-1ubuntu1
  •  libcanberra-gtk-module:amd64 0.30-2.1ubuntu1
  •  libcanberra-gtk0:amd64 0.30-2.1ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-2.1ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-2.1ubuntu1
  •  libcanberra-pulse:amd64 0.30-2.1ubuntu1
  •  libcanberra0:amd64 0.30-2.1ubuntu1
  •  libcap-ng0:amd64 0.7.7-1
  •  libcap2-bin 1:2.24-12
  •  libcap2:amd64 1:2.24-12
  •  libcapnp-0.5.3:amd64 0.5.3-2ubuntu1
  •  libcaribou-common 0.4.20-1
  •  libcaribou0:amd64 0.4.20-1
  •  libcc1-0:amd64 5.4.0-6ubuntu1~16.04.5
  •  libccolamd2.9.1:amd64 1:4.4.6-1
  •  libcdio-cdda1:amd64 0.83-4.2ubuntu1
  •  libcdio-paranoia1:amd64 0.83-4.2ubuntu1
  •  libcdio13:amd64 0.83-4.2ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.2-2ubuntu2
  •  libcgi-pm-perl 4.26-1
  •  libcgmanager0:amd64 0.39-2ubuntu5
  •  libchamplain-0.12-0:amd64 0.12.13-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.13-1
  •  libcholmod3.0.6:amd64 1:4.4.6-1
  •  libcilkrts5:amd64 5.4.0-6ubuntu1~16.04.5
  •  libcinnamon-control-center1:amd64 3.6.2+sylvia
  •  libcinnamon-desktop-dbg:amd64 3.6.2+sylvia
  •  libcinnamon-desktop4:amd64 3.6.2+sylvia
  •  libcinnamon-menu-3-0-dbg 3.6.0+sylvia
  •  libcinnamon-menu-3-0 3.6.0+sylvia
  •  libcjs-dbg 3.6.1+sylvia
  •  libcjs0f 3.6.1+sylvia
  •  libck-connector0:amd64 0.4.6-5
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.38-1build1
  •  libclucene-contribs1v5:amd64 2.3.3.4-4.1
  •  libclucene-core1v5:amd64 2.3.3.4-4.1
  •  libclutter-1.0-0:amd64 1.24.2-1
  •  libclutter-1.0-common 1.24.2-1
  •  libclutter-1.0-dbg:amd64 1.24.2-1
  •  libclutter-gst-3.0-0:amd64 3.0.18-1
  •  libclutter-gtk-1.0-0:amd64 1.6.6-1
  •  libclutter-gtk-1.0-dbg:amd64 1.6.6-1
  •  libcmis-0.5-5v5:amd64 0.5.1-2ubuntu2
  •  libcogl-common 1.22.0-2
  •  libcogl-pango20-dbg:amd64 1.22.0-2
  •  libcogl-pango20:amd64 1.22.0-2
  •  libcogl-path20:amd64 1.22.0-2
  •  libcogl20-dbg:amd64 1.22.0-2
  •  libcogl20:amd64 1.22.0-2
  •  libcolamd2.9.1:amd64 1:4.4.6-1
  •  libcolord2:amd64 1.2.12-1ubuntu1
  •  libcolorhug2:amd64 1.2.12-1ubuntu1
  •  libcomerr2:amd64 1.42.13-1ubuntu1
  •  libcompizconfig0:amd64 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  libconfig9:amd64 1.5-0.2
  •  libcpufreq0 008-1
  •  libcrack2:amd64 2.9.2-1ubuntu1
  •  libcroco3:amd64 0.6.11-1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4:amd64 2:1.6.6-5ubuntu2.1
  •  libcscreensaver0:amd64 3.6.1+sylvia
  •  libcups2:amd64 2.1.3-4ubuntu0.3
  •  libcupscgi1:amd64 2.1.3-4ubuntu0.3
  •  libcupsfilters1:amd64 1.8.3-2ubuntu3.1
  •  libcupsimage2:amd64 2.1.3-4ubuntu0.3
  •  libcupsmime1:amd64 2.1.3-4ubuntu0.3
  •  libcupsppdc1:amd64 2.1.3-4ubuntu0.3
  •  libcurl3-gnutls:amd64 7.47.0-1ubuntu2.4
  •  libcvc-dbg:amd64 3.6.2+sylvia
  •  libcvc0:amd64 3.6.2+sylvia
  •  libcwidget3v5:amd64 0.5.17-4ubuntu2
  •  libdaemon0:amd64 0.14-6
  •  libdata-alias-perl 1.20-1build1
  •  libdatrie1:amd64 0.2.10-2
  •  libdb5.3:amd64 5.3.28-11
  •  libdbus-1-3:amd64 1.10.6-1ubuntu3.3
  •  libdbus-glib-1-2:amd64 0.106-1
  •  libdbus-glib2.0-cil 0.6.0-1build1
  •  libdbus2.0-cil 0.8.1-2
  •  libdbusmenu-glib4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-0ubuntu1
  •  libdconf1:amd64 0.24.0-2
  •  libdebconfclient0:amd64 0.198ubuntu1
  •  libdebian-installer4:amd64 0.102ubuntu1.1
  •  libdecoration0:amd64 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  libdee-1.0-4:amd64 1.2.7+15.04.20150304-0ubuntu2
  •  libdevmapper-event1.02.1:amd64 2:1.02.110-1ubuntu10
  •  libdevmapper1.02.1:amd64 2:1.02.110-1ubuntu10
  •  libdfu1:amd64 0.7.0-0ubuntu4.3
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre-text 3.5.27.1-5
  •  libdjvulibre21:amd64 3.5.27.1-5
  •  libdmapsharing-3.0-2:amd64 2.9.34-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns-export162 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  libdns162:amd64 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1v5:amd64 2.0.1-3ubuntu2
  •  libdpkg-perl 1.18.4ubuntu1.2
  •  libdrm-amdgpu1:amd64 2.4.76-1~ubuntu16.04.1
  •  libdrm-intel1:amd64 2.4.76-1~ubuntu16.04.1
  •  libdrm-nouveau2:amd64 2.4.76-1~ubuntu16.04.1
  •  libdrm-radeon1:amd64 2.4.76-1~ubuntu16.04.1
  •  libdrm2:amd64 2.4.76-1~ubuntu16.04.1
  •  libdv4:amd64 1.0.0-7
  •  libdvdnav4:amd64 5.0.3-1
  •  libdvdread4:amd64 5.0.3-1
  •  libe-book-0.1-1:amd64 0.1.2-2ubuntu1
  •  libebackend-1.2-10:amd64 3.18.5-1ubuntu1
  •  libebook-1.2-16:amd64 3.18.5-1ubuntu1
  •  libebook-contacts-1.2-2:amd64 3.18.5-1ubuntu1
  •  libecal-1.2-19:amd64 3.18.5-1ubuntu1
  •  libecryptfs1 111-0ubuntu1.1
  •  libedata-book-1.2-25:amd64 3.18.5-1ubuntu1
  •  libedata-cal-1.2-28:amd64 3.18.5-1ubuntu1
  •  libedataserver-1.2-21:amd64 3.18.5-1ubuntu1
  •  libedit2:amd64 3.1-20150325-1ubuntu2
  •  libefivar0:amd64 0.23-2
  •  libegl1-mesa-drivers:amd64 12.0.6-0ubuntu0.16.04.1
  •  libegl1-mesa:amd64 17.0.7-0ubuntu0.16.04.2
  •  libelf1:amd64 0.165-3ubuntu1
  •  libemail-valid-perl 1.198-1
  •  libenchant1c2a:amd64 1.6.0-10.1build2
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-3ubuntu1
  •  libepoxy0:amd64 1.3.1-1ubuntu0.16.04.2
  •  libept1.5.0:amd64 1.1+nmu3
  •  liberror-perl 0.17-1.2
  •  libespeak1:amd64 1.48.04+dfsg-2
  •  libestr0 0.1.10-1
  •  libetonyek-0.1-1:amd64 0.1.6-1ubuntu1
  •  libevdev2:amd64 1.4.6+dfsg-1
  •  libevent-2.0-5:amd64 2.0.21-stable-2ubuntu0.16.04.1
  •  libexempi3:amd64 2.2.2-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-2.1ubuntu16.04.1
  •  libexpat1:amd64 2.1.0-7ubuntu0.16.04.3
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0:amd64 3.4.4-1ubuntu3
  •  libexttextcat-data 3.4.4-1ubuntu3
  •  libfakeroot:amd64 1.20.2-1ubuntu1
  •  libfarstream-0.2-5:amd64 0.2.7-0ubuntu1
  •  libfdisk1:amd64 2.27.1-6ubuntu3.3
  •  libffi6:amd64 3.2.1-4
  •  libfftw3-double3:amd64 3.3.4-2ubuntu1
  •  libfftw3-single3:amd64 3.3.4-2ubuntu1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfl-dev:amd64 2.6.0-11
  •  libflac8:amd64 1.3.1-4
  •  libflatpak0:amd64 0.10.0-0alexlarsson1~xenial
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.94-0ubuntu1.1
  •  libfontembed1:amd64 1.8.3-2ubuntu3.1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreehand-0.1-1:amd64 0.1.1-1ubuntu1
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-plugins-standard:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-rail1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libfreetype6:amd64 2.6.1-0.1ubuntu2.3
  •  libfribidi0:amd64 0.19.7-1
  •  libfs6:amd64 2:1.0.7-1
  •  libfuse2:amd64 2.9.4-1ubuntu3.1
  •  libfwup0:amd64 0.5-2ubuntu5
  •  libfwupd1:amd64 0.7.0-0ubuntu4.3
  •  libgail-3-0-dbg:amd64 3.18.9-1ubuntu3.3
  •  libgail-3-0:amd64 3.18.9-1ubuntu3.3
  •  libgail-common:amd64 2.24.30-1ubuntu1.16.04.2
  •  libgail-dbg:amd64 2.24.30-1ubuntu1.16.04.2
  •  libgail18:amd64 2.24.30-1ubuntu1.16.04.2
  •  libgbm1:amd64 17.0.7-0ubuntu0.16.04.2
  •  libgc1c2:amd64 1:7.4.2-7.3ubuntu0.1
  •  libgcab-1.0-0:amd64 0.7-1
  •  libgcc-5-dev:amd64 5.4.0-6ubuntu1~16.04.5
  •  libgcc1:amd64 1:6.0.1-0ubuntu1
  •  libgck-1-0:amd64 3.18.0-1ubuntu1
  •  libgconf-2-4:amd64 3.2.6-3ubuntu6
  •  libgconf2-4:amd64 3.2.6-3ubuntu6
  •  libgconf2.0-cil 2.24.2-4
  •  libgcr-3-common 3.18.0-1ubuntu1
  •  libgcr-base-3-1:amd64 3.18.0-1ubuntu1
  •  libgcr-ui-3-1:amd64 3.18.0-1ubuntu1
  •  libgcrypt20:amd64 1.6.5-2ubuntu0.3
  •  libgd3:amd64 2.1.1-4ubuntu0.16.04.8
  •  libgdata-common 0.17.4-1
  •  libgdata22:amd64 0.17.4-1
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdiplus 4.2-1ubuntu1
  •  libgdk-pixbuf2.0-0:amd64 2.32.2-1ubuntu1.3
  •  libgdk-pixbuf2.0-common 2.32.2-1ubuntu1.3
  •  libgee-0.8-2:amd64 0.18.0-1
  •  libgegl-0.3-0:amd64 0.3.4-1ubuntu2
  •  libgeoclue-2-0:amd64 2.4.1-1
  •  libgeoclue0:amd64 0.12.99-4ubuntu1
  •  libgeocode-glib0:amd64 3.18.2-1
  •  libgeoip1:amd64 1.6.9-1
  •  libgettextpo-dev:amd64 0.19.7-2ubuntu3
  •  libgettextpo0:amd64 0.19.7-2ubuntu3
  •  libgfortran3:amd64 5.4.0-6ubuntu1~16.04.5
  •  libgif7:amd64 5.1.4-0.3~16.04
  •  libgimp2.0 2.8.16-1ubuntu1.1
  •  libgirepository-1.0-1:amd64 1.46.0-3ubuntu1
  •  libgksu2-0 2.0.13~pre1-7linuxmint5
  •  libgl1-mesa-dri:amd64 17.0.7-0ubuntu0.16.04.2
  •  libgl1-mesa-glx:amd64 17.0.7-0ubuntu0.16.04.2
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 17.0.7-0ubuntu0.16.04.2
  •  libgle3 3.1.0-7.1
  •  libgles1-mesa 17.0.7-0ubuntu0.16.04.2
  •  libgles2-mesa:amd64 17.0.7-0ubuntu0.16.04.2
  •  libglew1.13:amd64 1.13.0-2
  •  libglib2.0-0-dbg:amd64 2.48.2-0ubuntu1
  •  libglib2.0-0:amd64 2.48.2-0ubuntu1
  •  libglib2.0-bin 2.48.2-0ubuntu1
  •  libglib2.0-cil 2.12.10-6
  •  libglib2.0-data 2.48.2-0ubuntu1
  •  libglibmm-2.4-1v5:amd64 2.46.3-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgmime-2.6-0:amd64 2.6.20-1
  •  libgmime2.6-cil 2.6.20-1
  •  libgmp10:amd64 2:6.1.0+dfsg-2
  •  libgnome-bluetooth13:amd64 3.18.2-1ubuntu2
  •  libgnome-desktop-3-12:amd64 3.18.2-1ubuntu1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-menu-3-0:amd64 3.13.3-6ubuntu3.1
  •  libgnomekbd-common 3.6.0-1ubuntu2
  •  libgnomekbd8:amd64 3.6.0-1ubuntu2
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1ubuntu1
  •  libgnomevfs2-common 1:2.24.4-6.1ubuntu1
  •  libgnutls-openssl27:amd64 3.4.10-4ubuntu1.4
  •  libgnutls30:amd64 3.4.10-4ubuntu1.4
  •  libgoa-1.0-0b:amd64 3.18.3-1ubuntu2
  •  libgoa-1.0-common 3.18.3-1ubuntu2
  •  libgoa-backend-1.0-1:amd64 3.18.3-1ubuntu2
  •  libgomp1:amd64 5.4.0-6ubuntu1~16.04.5
  •  libgpg-error0:amd64 1.21-2ubuntu1
  •  libgpgme11:amd64 1.6.0-1
  •  libgphoto2-6:amd64 2.5.9-3
  •  libgphoto2-l10n 2.5.9-3
  •  libgphoto2-port12:amd64 2.5.9-3
  •  libgpm2:amd64 1.20.4-6.1
  •  libgpod-common 0.8.3-6ubuntu2
  •  libgpod4:amd64 0.8.3-6ubuntu2
  •  libgraphite2-3:amd64 1.3.10-0ubuntu0.16.04.1
  •  libgrilo-0.2-1:amd64 0.2.15-1
  •  libgs9-common 9.18~dfsg~0-0ubuntu2.7
  •  libgs9:amd64 9.18~dfsg~0-0ubuntu2.7
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi-krb5-2:amd64 1.13.2+dfsg-5ubuntu2
  •  libgssapi3-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libgssdp-1.0-3:amd64 0.14.14-1ubuntu1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2ubuntu0.1
  •  libgstreamer-plugins-base1.0-0:amd64 1.8.3-1ubuntu0.2
  •  libgstreamer-plugins-good1.0-0:amd64 1.8.3-1ubuntu0.4
  •  libgstreamer0.10-0:amd64 0.10.36-1.5ubuntu1
  •  libgstreamer1.0-0-dbg:amd64 1.8.3-1~ubuntu0.1
  •  libgstreamer1.0-0:amd64 1.8.3-1~ubuntu0.1
  •  libgtk-3-0-dbg 3.18.9-1ubuntu3.3
  •  libgtk-3-0:amd64 3.18.9-1ubuntu3.3
  •  libgtk-3-bin 3.18.9-1ubuntu3.3
  •  libgtk-3-common 3.18.9-1ubuntu3.3
  •  libgtk2.0-0-dbg 2.24.30-1ubuntu1.16.04.2
  •  libgtk2.0-0:amd64 2.24.30-1ubuntu1.16.04.2
  •  libgtk2.0-bin 2.24.30-1ubuntu1.16.04.2
  •  libgtk2.0-cil 2.12.10-6
  •  libgtk2.0-common 2.24.30-1ubuntu1.16.04.2
  •  libgtkmm-2.4-1v5:amd64 1:2.24.4-2
  •  libgtkmm-3.0-1v5:amd64 3.18.0-1
  •  libgtksourceview-3.0-1:amd64 3.18.2-1
  •  libgtksourceview-3.0-common 3.18.2-1
  •  libgtksourceview2.0-0 2.10.5-2ubuntu2
  •  libgtksourceview2.0-common 2.10.5-2ubuntu2
  •  libgtkspell0 2.0.16-1.1ubuntu1
  •  libgtop-2.0-10:amd64 2.32.0-1
  •  libgtop2-common 2.32.0-1
  •  libgucharmap-2-90-7:amd64 1:3.18.2-1ubuntu1
  •  libgudev-1.0-0:amd64 1:230-2
  •  libgupnp-1.0-4:amd64 0.20.16-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.2.9-0ubuntu1
  •  libgutenprint2 5.2.11-1
  •  libgweather-3-6:amd64 3.18.2-0ubuntu0.1
  •  libgweather-common 3.18.2-0ubuntu0.1
  •  libgxps2:amd64 0.2.3.2-1
  •  libharfbuzz-icu0:amd64 1.0.1-1ubuntu0.1
  •  libharfbuzz0b:amd64 1.0.1-1ubuntu0.1
  •  libhcrypto4-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libheimbase1-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libheimntlm0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libhogweed4:amd64 3.2-1ubuntu0.16.04.1
  •  libhpmud0:amd64 3.16.3+repack0-1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-6
  •  libhtml-form-perl 6.03-1
  •  libhtml-format-perl 2.11-2
  •  libhtml-parser-perl 3.72-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:amd64 1.3.3-4ubuntu1
  •  libhx509-5-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libhyphen0:amd64 2.8.8-2ubuntu1
  •  libibus-1.0-5:amd64 1.5.11-1ubuntu2
  •  libical1a:amd64 1.0.1-0ubuntu2
  •  libice6:amd64 2:1.0.9-1
  •  libicu55:amd64 55.1-7ubuntu0.3
  •  libidl-2-0:amd64 0.8.14-4
  •  libidn11:amd64 1.32-3ubuntu1.2
  •  libido3-0.1-0:amd64 13.10.0+16.04.20161028-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice-utils 1.2.0+dfsg-3~ubuntu0.2
  •  libimobiledevice6:amd64 1.2.0+dfsg-3~ubuntu0.2
  •  libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
  •  libindicator7 12.10.2+16.04.20151208-0ubuntu1
  •  libinput-bin 1.6.3-1ubuntu1~16.04.1
  •  libinput10:amd64 1.6.3-1ubuntu1~16.04.1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.024-1
  •  libio-string-perl 1.08-3
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libisc-export160 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  libisc160:amd64 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  libisl15:amd64 0.16.1-1
  •  libitm1:amd64 5.4.0-6ubuntu1~16.04.5
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
  •  libjasper1:amd64 1.900.1-debian1-2.4ubuntu1.1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-0ubuntu0.1
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-0ubuntu0.1
  •  libjavascriptcoregtk-4.0-18:amd64 2.18.0-0ubuntu0.16.04.2
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.12+20150918-1ubuntu0.1
  •  libjpeg-progs 1:9b-1ubuntu1
  •  libjpeg-turbo8:amd64 1.4.2-0ubuntu3
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg9:amd64 1:9b-1ubuntu1
  •  libjs-mathjax 2.6.1-1
  •  libjson-c2:amd64 0.11-4ubuntu2
  •  libjson-glib-1.0-0:amd64 1.1.2-0ubuntu1
  •  libjson-glib-1.0-common 1.1.2-0ubuntu1
  •  libk5crypto3:amd64 1.13.2+dfsg-5ubuntu2
  •  libkeybinder-3.0-0:amd64 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-8ubuntu1
  •  libklibc 2.0.4-8ubuntu1.16.04.3
  •  libkmod2:amd64 22-1ubuntu5
  •  libkpathsea6:amd64 2015.20160222.37495-1
  •  libkrb5-26-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libkrb5-3:amd64 1.13.2+dfsg-5ubuntu2
  •  libkrb5support0:amd64 1.13.2+dfsg-5ubuntu2
  •  libksba8:amd64 1.3.3-1ubuntu0.16.04.1
  •  liblangtag-common 0.5.7-2ubuntu1
  •  liblangtag1:amd64 0.5.7-2ubuntu1
  •  liblapack3 3.6.0-2ubuntu2
  •  liblcms2-2:amd64 2.6-3ubuntu2
  •  liblcms2-utils 2.6-3ubuntu2
  •  libldap-2.4-2:amd64 2.4.42+dfsg-2ubuntu3.2
  •  libldb1:amd64 2:1.1.24-1ubuntu3
  •  liblightdm-gobject-1-0:amd64 1.18.3-0ubuntu1.1
  •  liblircclient0:amd64 0.9.0-0ubuntu6
  •  liblist-moreutils-perl 0.413-1build1
  •  libllvm4.0:amd64 1:4.0-1ubuntu1~16.04.2
  •  liblocale-gettext-perl 1.07-1build1
  •  liblockfile-bin 1.09-6ubuntu1
  •  liblockfile1:amd64 1.09-6ubuntu1
  •  liblouis-data 2.6.4-2ubuntu0.1
  •  liblouis9:amd64 2.6.4-2ubuntu0.1
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 5.4.0-6ubuntu1~16.04.5
  •  libltdl7:amd64 2.4.6-0.1
  •  liblua5.2-0:amd64 5.2.4-1ubuntu1
  •  liblvm2app2.2:amd64 2.02.133-1ubuntu10
  •  liblvm2cmd2.02:amd64 2.02.133-1ubuntu10
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-8ubuntu1.8
  •  liblz4-1:amd64 0.0~r131-2ubuntu2
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:amd64 2.08-1.2
  •  libmagic1:amd64 1:5.25-2ubuntu1
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-7ubuntu5.9
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-7ubuntu5.9
  •  libmailtools-perl 2.13-1
  •  libmarco-private1:amd64 1.18.2-1+sonya
  •  libmate-desktop-2-17:amd64 1.18.0-1+sonya
  •  libmate-menu2:amd64 1.18.1-1+sonya
  •  libmate-panel-applet-4-1 1.18.5-1+sonya
  •  libmate-sensors-applet-plugin0 1.18.3-1+sonya
  •  libmate-slab0:amd64 1.18.2-1+sonya
  •  libmate-window-settings1:amd64 1.18.2-1+sonya
  •  libmatedict6 1.18.3-1+sonya
  •  libmatekbd-common 1.18.2-1+sonya
  •  libmatekbd4:amd64 1.18.2-1+sonya
  •  libmatemixer-common 1.18.0-1+sonya
  •  libmatemixer0:amd64 1.18.0-1+sonya
  •  libmateweather-common 1.18.2-1+sonya
  •  libmateweather1:amd64 1.18.2-1+sonya
  •  libmbim-glib4:amd64 1.12.2-2ubuntu1
  •  libmbim-proxy 1.12.2-2ubuntu1
  •  libmeanwhile1:amd64 1.0.2-7
  •  libmessaging-menu0:amd64 13.10.1+15.10.20150505-0ubuntu1
  •  libmetacity-private3a:amd64 1:3.18.7-0ubuntu0.3
  •  libmhash2:amd64 0.9.9.9-7
  •  libminiupnpc10:amd64 1.9.20140610-2ubuntu2.16.04.1
  •  libmirclient9:amd64 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmircommon7:amd64 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmircore1:amd64 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmirprotobuf3:amd64 0.26.3+16.04.20170605-0ubuntu1.1
  •  libmm-glib0:amd64 1.4.12-1ubuntu1
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.3-5
  •  libmono-addins-gui0.2-cil 1.0+git20130406.adcd75b-4
  •  libmono-addins0.2-cil 1.0+git20130406.adcd75b-4
  •  libmono-cairo4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-corlib4.5-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-i18n-west4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-i18n4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-posix4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-security4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-sharpzip4.84-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-system-configuration4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-system-core4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-system-drawing4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-system-security4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-system-xml4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmono-system4.0-cil 4.2.1.102+dfsg2-7ubuntu4
  •  libmount1:amd64 2.27.1-6ubuntu3.3
  •  libmozjs-38-0:amd64 38.2.1~rc0-0ubuntu5
  •  libmpc3:amd64 1.0.3-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpfr4:amd64 3.1.4-1
  •  libmpx0:amd64 5.4.0-6ubuntu1~16.04.5
  •  libmspub-0.1-1:amd64 0.1.2-2ubuntu1
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp-common 1.1.10-2ubuntu1
  •  libmtp-runtime 1.1.10-2ubuntu1
  •  libmtp9:amd64 1.1.10-2ubuntu1
  •  libmuffin0 3.6.0+sylvia
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-5
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-5
  •  libmwaw-0.3-3:amd64 0.3.7-1ubuntu2.1
  •  libmythes-1.2-0:amd64 2:1.2.4-1ubuntu3
  •  libnatpmp1:amd64 20110808-4
  •  libnautilus-extension1a:amd64 1:3.18.4.is.3.14.3-0ubuntu6
  •  libncurses5:amd64 6.0+20160213-1ubuntu1
  •  libncursesw5:amd64 6.0+20160213-1ubuntu1
  •  libndp0:amd64 1.4-2ubuntu0.16.04.1
  •  libnemo-extension1 3.6.2+sylvia
  •  libneon27-gnutls:amd64 0.30.1-3build1
  •  libnet-dbus-perl 1.1.0-3build1
  •  libnet-dns-perl 0.81-2build1
  •  libnet-domain-tld-perl 1.73-1
  •  libnet-http-perl 6.09-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build2
  •  libnet-smtp-ssl-perl 1.03-1
  •  libnet-ssleay-perl 1.72-1build1
  •  libnetfilter-conntrack3:amd64 1.0.5-1
  •  libnetpbm10 2:10.0-15.3
  •  libnettle6:amd64 3.2-1ubuntu0.16.04.1
  •  libnewt0.52:amd64 0.52.18-1ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnice10:amd64 0.1.13-0ubuntu2
  •  libnih-dbus1:amd64 1.0.3-4.3ubuntu1
  •  libnih1:amd64 1.0.3-4.3ubuntu1
  •  libnl-3-200:amd64 3.2.27-1ubuntu0.16.04.1
  •  libnl-genl-3-200:amd64 3.2.27-1ubuntu0.16.04.1
  •  libnm-glib-vpn1:amd64 1.2.6-0ubuntu0.16.04.1
  •  libnm-glib4:amd64 1.2.6-0ubuntu0.16.04.1
  •  libnm-gtk-common 1.2.6-0ubuntu0.16.04.3
  •  libnm-gtk0:amd64 1.2.6-0ubuntu0.16.04.3
  •  libnm-util2:amd64 1.2.6-0ubuntu0.16.04.1
  •  libnm0:amd64 1.2.6-0ubuntu0.16.04.1
  •  libnma-common 1.2.6-0ubuntu0.16.04.3
  •  libnma0:amd64 1.2.6-0ubuntu0.16.04.3
  •  libnotify-bin 0.7.6-2svn1
  •  libnotify4:amd64 0.7.6-2svn1
  •  libnpth0:amd64 1.2-3
  •  libnspr4:amd64 2:4.13.1-0ubuntu0.16.04.1
  •  libnss-mdns:amd64 0.10-7
  •  libnss3-1d:amd64 2:3.28.4-0ubuntu0.16.04.3
  •  libnss3-nssdb 2:3.28.4-0ubuntu0.16.04.3
  •  libnss3:amd64 2:3.28.4-0ubuntu0.16.04.3
  •  libnuma1:amd64 2.0.11-1ubuntu1
  •  libnux-4.0-common 4.0.8+16.04.20160705-0ubuntu1
  •  liboauth0:amd64 1.0.3-0ubuntu2
  •  libodfgen-0.1-1 0.1.6-1ubuntu2
  •  libogg0:amd64 1.3.2-1
  •  liboobs-1-5 3.0.0-2
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopenexr22:amd64 2.2.0-10ubuntu2
  •  libopenobex2 1.7.1-5ubuntu0.1
  •  libopts25:amd64 1:5.18.7-3
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborbit-2-0:amd64 1:2.14.19-1build1
  •  liborbit2:amd64 1:2.14.19-1build1
  •  liborc-0.4-0:amd64 1:0.4.25-1
  •  liborcus-0.10-0v5:amd64 0.9.2-4ubuntu2
  •  libostree-1-1:amd64 2017.12-0alexlarsson1~xenial
  •  libp11-kit-gnome-keyring:amd64 3.18.3-0ubuntu2
  •  libp11-kit0:amd64 0.23.2-5~ubuntu16.04.1
  •  libpackagekit-glib2-16:amd64 0.8.17-4ubuntu6~gcc5.4ubuntu1.2
  •  libpagemaker-0.0-0:amd64 0.0.3-1ubuntu1
  •  libpam-cap:amd64 1:2.24-12
  •  libpam-ck-connector:amd64 0.4.6-5
  •  libpam-freerdp 1.0.1+15.04.20141111-0ubuntu1
  •  libpam-gnome-keyring:amd64 3.18.3-0ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-modules:amd64 1.1.8-3.2ubuntu2
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd:amd64 229-4ubuntu21
  •  libpam0g:amd64 1.1.8-3.2ubuntu2
  •  libpango-1.0-0:amd64 1.38.1-1
  •  libpango1.0-0-dbg 1.38.1-1
  •  libpangocairo-1.0-0:amd64 1.38.1-1
  •  libpangoft2-1.0-0:amd64 1.38.1-1
  •  libpangomm-1.4-1v5:amd64 2.38.1-1
  •  libpangoxft-1.0-0:amd64 1.38.1-1
  •  libpaper-utils 1.1.24+nmu4ubuntu1
  •  libpaper1:amd64 1.1.24+nmu4ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-8
  •  libparted-fs-resize0:amd64 3.2-15
  •  libparted2:amd64 3.2-15
  •  libpcap0.8:amd64 1.7.4-2
  •  libpci3:amd64 1:3.3.1-1.1ubuntu1.1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpcre16-3:amd64 2:8.38-3.1
  •  libpcre3:amd64 2:8.38-3.1
  •  libpcsclite1:amd64 1.8.14-1ubuntu1.16.04.1
  •  libpeas-1.0-0-python2loader 1.16.0-1ubuntu2
  •  libpeas-1.0-0-python3loader 1.16.0-1ubuntu2
  •  libpeas-1.0-0:amd64 1.16.0-1ubuntu2
  •  libpeas-common 1.16.0-1ubuntu2
  •  libperl5.22:amd64 5.22.1-9
  •  libperlio-gzip-perl 0.19-1build1
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.33.6-1
  •  libpkcs11-helper1:amd64 1.11-5
  •  libplist3:amd64 1.12-3.1ubuntu0.16.04.1
  •  libplymouth4:amd64 0.9.2+mint1+sarah
  •  libpng12-0:amd64 1.2.54-1ubuntu1
  •  libpolkit-agent-1-0:amd64 0.105-14.1
  •  libpolkit-backend-1-0:amd64 0.105-14.1
  •  libpolkit-gobject-1-0:amd64 0.105-14.1
  •  libpoppler-glib8:amd64 0.41.0-0ubuntu1.5
  •  libpoppler58:amd64 0.41.0-0ubuntu1.5
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1build1
  •  libprocps4:amd64 2:3.3.10-4ubuntu2.3
  •  libprotobuf-lite9v5:amd64 2.6.1-1.3
  •  libprotobuf9v5:amd64 2.6.1-1.3
  •  libprotoc9v5:amd64 2.6.1-1.3
  •  libproxy1-plugin-gsettings:amd64 0.4.11-5ubuntu1
  •  libproxy1-plugin-networkmanager:amd64 0.4.11-5ubuntu1
  •  libproxy1v5:amd64 0.4.11-5ubuntu1
  •  libpulse-mainloop-glib0:amd64 1:8.0-0ubuntu3.4
  •  libpulse0:amd64 1:8.0-0ubuntu3.4
  •  libpulsedsp:amd64 1:8.0-0ubuntu3.4
  •  libpurple-bin 1:2.10.12-0ubuntu5.2
  •  libpurple0 1:2.10.12-0ubuntu5.2
  •  libpwquality-common 1.3.0-0ubuntu1
  •  libpwquality1:amd64 1.3.0-0ubuntu1
  •  libpython-stdlib:amd64 2.7.11-1
  •  libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.1
  •  libpython2.7-stdlib:amd64 2.7.12-1ubuntu0~16.04.1
  •  libpython2.7:amd64 2.7.12-1ubuntu0~16.04.1
  •  libpython3-stdlib:amd64 3.5.1-3
  •  libpython3.5-minimal:amd64 3.5.2-2ubuntu0~16.04.3
  •  libpython3.5-stdlib:amd64 3.5.2-2ubuntu0~16.04.3
  •  libpython3.5:amd64 3.5.2-2ubuntu0~16.04.3
  •  libqmi-glib1:amd64 1.12.6-1
  •  libqmi-proxy 1.12.6-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-designer:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-help:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-network:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-script:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-svg:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-test:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xml:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt5core5a:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5dbus5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5gui5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5libqgtk2:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5network5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5opengl5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5printsupport5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5qml5:amd64 5.5.1-2ubuntu6
  •  libqt5quick5:amd64 5.5.1-2ubuntu6
  •  libqt5sql5-sqlite:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5sql5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5svg5:amd64 5.5.1-2build1
  •  libqt5webkit5:amd64 5.5.1+dfsg-2ubuntu1
  •  libqt5widgets5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqt5xml5:amd64 5.5.1+dfsg-16ubuntu7.5
  •  libqtassistantclient4:amd64 4.6.3-7
  •  libqtcore4:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqtdbus4:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqtgui4:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqtwebkit4:amd64 2.3.2-0ubuntu11
  •  libquadmath0:amd64 5.4.0-6ubuntu1~16.04.5
  •  libquvi-scripts 0.4.21-2
  •  libquvi7:amd64 0.4.1-3
  •  libraptor2-0:amd64 2.0.14-1
  •  librarian0 0.8.1-6
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.1-2
  •  libraw15:amd64 0.17.1-1
  •  librdf0:amd64 1.0.17-1build1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline6:amd64 6.3-8ubuntu2
  •  librecode0:amd64 3.6-22
  •  libreoffice-avmedia-backend-gstreamer 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-base-core 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-base-drivers 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-base 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-calc 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-common 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-core 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-draw 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-gnome 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-gtk 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-help-de 1:5.1.4-0ubuntu1
  •  libreoffice-help-en-gb 1:5.1.4-0ubuntu1
  •  libreoffice-help-en-us 1:5.1.4-0ubuntu1
  •  libreoffice-help-es 1:5.1.4-0ubuntu1
  •  libreoffice-help-fr 1:5.1.4-0ubuntu1
  •  libreoffice-help-it 1:5.1.4-0ubuntu1
  •  libreoffice-help-pt-br 1:5.1.4-0ubuntu1
  •  libreoffice-help-pt 1:5.1.4-0ubuntu1
  •  libreoffice-help-ru 1:5.1.4-0ubuntu1
  •  libreoffice-help-zh-cn 1:5.1.4-0ubuntu1
  •  libreoffice-help-zh-tw 1:5.1.4-0ubuntu1
  •  libreoffice-impress 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-java-common 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-l10n-de 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-en-gb 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-en-za 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-es 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-fr 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-it 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-pt-br 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-pt 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-ru 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-zh-cn 1:5.1.4-0ubuntu1
  •  libreoffice-l10n-zh-tw 1:5.1.4-0ubuntu1
  •  libreoffice-math 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-ogltrans 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-pdfimport 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-sdbc-firebird 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-sdbc-hsqldb 1:5.1.6~rc2-0ubuntu1~xenial2
  •  libreoffice-style-mint 5.1+3
  •  libreoffice-writer 1:5.1.6~rc2-0ubuntu1~xenial2
  •  librest-0.7-0:amd64 0.7.93-1
  •  librevenge-0.0-0:amd64 0.0.4-4ubuntu1
  •  librhythmbox-core9:amd64 3.3-1ubuntu7
  •  libroken18-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  librpm3 4.12.0.1+dfsg1-3build3
  •  librpmio3 4.12.0.1+dfsg1-3build3
  •  librsvg2-2:amd64 2.40.13-3
  •  librsvg2-common:amd64 2.40.13-3
  •  librsync1:amd64 0.9.7-10
  •  librtmp1:amd64 2.4+20151223.gitfa8646d-1ubuntu0.1
  •  libruby2.3:amd64 2.3.1-2~16.04.2
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane-common 1.0.25+git20150528-1ubuntu2.16.04.1
  •  libsane-hpaio:amd64 3.16.3+repack0-1
  •  libsane:amd64 1.0.25+git20150528-1ubuntu2.16.04.1
  •  libsasl2-2:amd64 2.1.26.dfsg1-14build1
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-14build1
  •  libsasl2-modules:amd64 2.1.26.dfsg1-14build1
  •  libsbc1:amd64 1.3-1
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-3
  •  libseccomp2:amd64 2.2.3-3ubuntu3
  •  libsecret-1-0:amd64 0.18.4-1ubuntu2
  •  libsecret-common 0.18.4-1ubuntu2
  •  libselinux1:amd64 2.4-3build2
  •  libsemanage-common 2.3-1build3
  •  libsemanage1:amd64 2.3-1build3
  •  libsensors4:amd64 1:3.4.0-2
  •  libsepol1:amd64 2.4-2
  •  libservlet3.1-java 8.0.32-1ubuntu1.4
  •  libsgutils2-2 1.40-0ubuntu1
  •  libshout3:amd64 2.3.1-3
  •  libsigc++-2.0-0v5:amd64 2.6.2-1
  •  libsignon-extension1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsignon-glib1:amd64 1.13+16.04.20151209.1-0ubuntu1
  •  libsignon-plugins-common1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsignon-qt5-1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsigsegv2:amd64 2.10-4
  •  libslang2:amd64 2.3.0-2ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.27.1-6ubuntu3.3
  •  libsmbclient:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  libsndfile1:amd64 1.0.25-10ubuntu0.16.04.1
  •  libsnmp-base 5.7.3+dfsg-1ubuntu4
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu4
  •  libsocket6-perl 0.25-1build2
  •  libsonic0:amd64 0.2.0-3
  •  libsoup-gnome2.4-1:amd64 2.52.2-1ubuntu0.2
  •  libsoup2.4-1:amd64 2.52.2-1ubuntu0.2
  •  libsox-fmt-alsa:amd64 14.4.1-5
  •  libsox-fmt-base:amd64 14.4.1-5
  •  libsox2:amd64 14.4.1-5
  •  libsp1c2 1.3.4-1.2.1-49ubuntu1
  •  libspectre1:amd64 0.2.7-3ubuntu2
  •  libspeechd2:amd64 0.8.3-1ubuntu3
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0:amd64 3.11.0-1ubuntu1
  •  libss2:amd64 1.42.13-1ubuntu1
  •  libssl1.0.0:amd64 1.0.2g-1ubuntu4.8
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstdc++6:amd64 5.4.0-6ubuntu1~16.04.5
  •  libstemmer0d:amd64 0+svn585-1
  •  libsub-identify-perl 0.12-1build1
  •  libsub-name-perl 0.14-1build1
  •  libsuitesparseconfig4.4.6:amd64 1:4.4.6-1
  •  libsystemd0:amd64 229-4ubuntu21
  •  libtag1v5-vanilla:amd64 1.9.1-2.4ubuntu1
  •  libtag1v5:amd64 1.9.1-2.4ubuntu1
  •  libtalloc2:amd64 2.1.5-2
  •  libtasn1-6:amd64 4.7-3ubuntu0.16.04.2
  •  libtcl8.6:amd64 8.6.5+dfsg-2
  •  libtdb1:amd64 1.3.8-2
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtevent0:amd64 0.9.28-0ubuntu0.16.04.1
  •  libtext-charwidth-perl 0.04-7build5
  •  libtext-iconv-perl 1.7-5build4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai-data 0.1.24-2
  •  libthai0:amd64 0.1.24-2
  •  libtheora0:amd64 1.1.1+dfsg.1-8
  •  libtidy-0.99-0 20091223cvs-1.5
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.6-1ubuntu0.2
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap-data 0.4.5
  •  libtimezonemap1:amd64 0.4.5
  •  libtinfo5:amd64 6.0+20160213-1ubuntu1
  •  libtk8.6:amd64 8.6.5-1
  •  libtool 2.4.6-0.1
  •  libtotem-plparser-common 3.10.6-1ubuntu1
  •  libtotem-plparser18:amd64 3.10.6-1ubuntu1
  •  libtsan0:amd64 5.4.0-6ubuntu1~16.04.5
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libubsan0:amd64 5.4.0-6ubuntu1~16.04.5
  •  libudev1:amd64 229-4ubuntu21
  •  libudisks2-0:amd64 2.1.7-1ubuntu1
  •  libumfpack5.7.1:amd64 1:4.4.6-1
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.04.20160701-0ubuntu1
  •  libunity9:amd64 7.1.4+16.04.20160701-0ubuntu1
  •  libunwind8 1.1-4.1
  •  libupower-glib3:amd64 0.99.4-2ubuntu0.3
  •  liburi-perl 1.71-1
  •  libusb-0.1-4:amd64 2:0.1.12-28
  •  libusb-1.0-0:amd64 2:1.0.20-1
  •  libusbmuxd4:amd64 1.0.10-2ubuntu0.1
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libutempter0:amd64 1.1.6-3
  •  libuuid-perl 0.24-1build1
  •  libuuid1:amd64 2.27.1-6ubuntu3.3
  •  libv4l-0:amd64 1.10.0-1
  •  libv4lconvert0:amd64 1.10.0-1
  •  libvisio-0.1-1:amd64 0.1.5-1ubuntu1
  •  libvisual-0.4-0:amd64 0.4.0-8
  •  libvisual-0.4-plugins:amd64 1:0.4.0+dfsg1-8
  •  libvorbis0a:amd64 1.3.5-3
  •  libvorbisenc2:amd64 1.3.5-3
  •  libvorbisfile3:amd64 1.3.5-3
  •  libvpx3:amd64 1.5.0-2ubuntu1
  •  libvte-2.91-0:amd64 0.42.5-1ubuntu1
  •  libvte-2.91-common 0.42.5-1ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu3
  •  libvte9 1:0.28.2-5ubuntu3
  •  libwacom-common 0.22-1~ubuntu16.04.1
  •  libwacom2:amd64 0.22-1~ubuntu16.04.1
  •  libwavpack1:amd64 4.75.2-2
  •  libwayland-client0:amd64 1.12.0-1~ubuntu16.04.2
  •  libwayland-cursor0:amd64 1.12.0-1~ubuntu16.04.2
  •  libwayland-egl1-mesa:amd64 17.0.7-0ubuntu0.16.04.2
  •  libwayland-server0:amd64 1.12.0-1~ubuntu16.04.2
  •  libwbclient0:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  libwebkit2gtk-3.0-25:amd64 2.4.11-0ubuntu0.1
  •  libwebkit2gtk-4.0-37:amd64 2.18.0-0ubuntu0.16.04.2
  •  libwebkitgtk-1.0-0:amd64 2.4.11-0ubuntu0.1
  •  libwebkitgtk-1.0-common 2.4.11-0ubuntu0.1
  •  libwebkitgtk-3.0-0:amd64 2.4.11-0ubuntu0.1
  •  libwebkitgtk-3.0-common 2.4.11-0ubuntu0.1
  •  libwebp5:amd64 0.4.4-1
  •  libwebpmux1:amd64 0.4.4-1
  •  libwebrtc-audio-processing-0:amd64 0.1-3ubuntu1~gcc5.1
  •  libwind0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1.16.04.1
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libwmf0.2-7-gtk 0.2.8.4-10.5ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.5ubuntu1
  •  libwnck-3-0:amd64 3.14.1-2
  •  libwnck-3-common 3.14.1-2
  •  libwnck-common 1:2.30.7-5ubuntu1.1
  •  libwnck22:amd64 1:2.30.7-5ubuntu1.1
  •  libwpd-0.10-10:amd64 0.10.1-1ubuntu1
  •  libwpg-0.3-3:amd64 0.3.1-1ubuntu1
  •  libwps-0.4-4:amd64 0.4.3-1ubuntu1
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.3-1ubuntu2
  •  libx11-data 2:1.6.3-1ubuntu2
  •  libx11-xcb1:amd64 2:1.6.3-1ubuntu2
  •  libx86-1:amd64 1.1+ds1-10
  •  libxapian-1.3-5:amd64 1.3.4-0ubuntu6
  •  libxapian22v5:amd64 1.2.22-2
  •  libxapp1:amd64 1.0.4+sylvia
  •  libxatracker2:amd64 17.0.7-0ubuntu0.16.04.2
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb-dri2-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri3-0:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:amd64 1.11.1-1ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0:amd64 1.11.1-1ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-render0:amd64 1.11.1-1ubuntu1
  •  libxcb-shape0:amd64 1.11.1-1ubuntu1
  •  libxcb-shm0:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:amd64 1.11.1-1ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11.1-1ubuntu1
  •  libxcb-xkb1:amd64 1.11.1-1ubuntu1
  •  libxcb1:amd64 1.11.1-1ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.1-2
  •  libxfont1:amd64 1:1.5.1-1ubuntu0.16.04.3
  •  libxfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon-x11-0:amd64 0.5.0-1ubuntu2
  •  libxkbcommon0:amd64 0.5.0-1ubuntu2
  •  libxkbfile1:amd64 1:1.0.9-0ubuntu1
  •  libxklavier16:amd64 5.4-0ubuntu2
  •  libxml-parser-perl 2.44-1build1
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxml2:amd64 2.9.3+dfsg1-1ubuntu0.3
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxplayer-plparser18 1.0.2+serena
  •  libxplayer0 1.6.0+sylvia
  •  libxpm4:amd64 1:3.5.11-1ubuntu0.16.04.1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxreaderdocument3 1.6.0+sylvia
  •  libxreaderview3 1.6.0+sylvia
  •  libxrender1:amd64 1:0.9.9-0ubuntu1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.28-2.1ubuntu0.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-0ubuntu1
  •  libxtables11:amd64 1.6.0-2ubuntu3
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.6-3
  •  libyaml-libyaml-perl 0.41-6build1
  •  libyaml-tiny-perl 1.69-1
  •  libyelp0 3.10.2.3
  •  libzeitgeist-2.0-0:amd64 0.9.16-0ubuntu4
  •  libzephyr4:amd64 3.1.2-1build1
  •  libzip4:amd64 1.0.1-0ubuntu1
  •  lightdm-settings 1.1.3
  •  lightdm 1.18.3-0ubuntu1.1
  •  lintian 2.5.43ubuntu0.1
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.157.13
  •  linux-headers-4.10.0-38-generic 4.10.0-38.42~16.04.1
  •  linux-headers-4.10.0-38 4.10.0-38.42~16.04.1
  •  linux-image-4.10.0-38-generic 4.10.0-38.42~16.04.1
  •  linux-image-extra-4.10.0-38-generic 4.10.0-38.42~16.04.1
  •  linux-kernel-generic 4.10.0-38
  •  linux-libc-dev:amd64 4.4.0-98.121
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  linuxmint-keyring 2016.05.26
  •  lm-sensors 1:3.4.0-2
  •  localechooser-data 2.65ubuntu4
  •  locales 2.23-0ubuntu9
  •  lockfile-progs 0.1.17
  •  login 1:4.2-3.1ubuntu5.3
  •  logrotate 3.8.7-2ubuntu2.16.04.2
  •  lp-solve 5.5.0.13-7build2
  •  lsb-base 9.20160110ubuntu0.2
  •  lsb-release 9.20160110ubuntu0.2
  •  lshw 02.17-1.1ubuntu3.3
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-5.1ubuntu4
  •  lupin-casper 0.57
  •  lupin-support 0.57
  •  lvm2 2.02.133-1ubuntu10
  •  m4 1.4.17-5
  •  makedev 2.3.1-93ubuntu2~ubuntu16.04.1
  •  make 4.1-6
  •  man-db 2.7.5-1
  •  manpages-dev 4.04-2
  •  manpages 4.04-2
  •  marco-common 1.18.2-1+sonya
  •  marco 1.18.2-1+sonya
  •  mate-applets-common 1.18.2-1+sonya
  •  mate-applets 1.18.2-1+sonya
  •  mate-common 1.18.0-1+sonya
  •  mate-control-center-common 1.18.2-1+sonya
  •  mate-control-center 1.18.2-1+sonya
  •  mate-desktop-common 1.18.0-1+sonya
  •  mate-desktop 1.18.0-1+sonya
  •  mate-icon-theme 1.18.2-1+sonya
  •  mate-indicator-applet-common 1.18.1-1+sonya
  •  mate-indicator-applet 1.18.1-1+sonya
  •  mate-media-common 1.18.2-1+sonya
  •  mate-media 1.18.2-1+sonya
  •  mate-menus 1.18.1-1+sonya
  •  mate-notification-daemon-common 1.18.1-1+sonya
  •  mate-notification-daemon 1.18.1-1+sonya
  •  mate-panel-common 1.18.5-1+sonya
  •  mate-panel 1.18.5-1+sonya
  •  mate-polkit-common 1.18.1-1+sonya
  •  mate-polkit:amd64 1.18.1-1+sonya
  •  mate-power-manager-common 1.18.1-1+sonya
  •  mate-power-manager 1.18.1-1+sonya
  •  mate-screensaver-common 1.18.2-1+sonya
  •  mate-screensaver 1.18.2-1+sonya
  •  mate-sensors-applet-common 1.18.3-1+sonya
  •  mate-sensors-applet 1.18.3-1+sonya
  •  mate-session-manager 1.18.2-1+sonya
  •  mate-settings-daemon-common 1.18.2-1+sonya
  •  mate-settings-daemon 1.18.2-1+sonya
  •  mate-system-monitor-common 1.18.1-1+sonya
  •  mate-system-monitor 1.18.1-1+sonya
  •  mate-terminal-common 1.18.2-1+sonya
  •  mate-terminal 1.18.2-1+sonya
  •  mate-user-guide 1.18.0-1+sonya
  •  mate-utils-common 1.18.3-1+sonya
  •  mate-utils 1.18.3-1+sonya
  •  mawk 1.3.3-17ubuntu2
  •  media-player-info 22-2
  •  memtest86+ 5.01-3ubuntu2
  •  menu-xdg 0.5
  •  mesa-utils 8.3.0-1
  •  metacity-common 1:3.18.7-0ubuntu0.3
  •  metacity 1:3.18.7-0ubuntu0.3
  •  mime-support 3.59ubuntu1
  •  mint-artwork-cinnamon 5.7
  •  mint-artwork-common 2.1.8
  •  mint-artwork-gnome 2.6.49
  •  mint-artwork-mate 1.3.4
  •  mint-backgrounds-sarah 1.1
  •  mint-backgrounds-serena 1.1
  •  mint-backgrounds-sonya 1.1
  •  mint-backgrounds-sylvia 1.1
  •  mint-common 1.2.9
  •  mint-info-cinnamon 2017.10.27
  •  mint-info-mate 2017.10.27
  •  mint-meta-cinnamon 2017.09.19
  •  mint-meta-core 2017.09.19
  •  mint-meta-mate 2017.09.19
  •  mint-mirrors 1.1.6
  •  mint-themes-gtk3 3.18+17
  •  mint-themes 1.5.0
  •  mint-translations 2017.11.12
  •  mint-upgrade-info 1.0.9
  •  mint-user-guide-cinnamon 18
  •  mint-user-guide-mate 18
  •  mint-x-icons 1.4.5
  •  mint-y-icons 1.1.0
  •  mint-y-theme 1.2.2
  •  mintbackup 2.3.0
  •  mintdesktop 3.5.6
  •  mintdrivers 1.3.6
  •  mintinstall 7.8.3
  •  mintlocale 1.4.4
  •  mintmenu 5.8.3
  •  mintmenu 5.8.4
  •  mintreport 1.0.3
  •  mintsources 1.6.9
  •  mintstick 1.3.5
  •  mintsystem 8.3.3
  •  mintupdate 5.3.1
  •  mintwelcome 2.2.6
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.12-1ubuntu1
  •  module-init-tools 22-1ubuntu5
  •  mono-4.0-gac 4.2.1.102+dfsg2-7ubuntu4
  •  mono-gac 4.2.1.102+dfsg2-7ubuntu4
  •  mono-runtime-common 4.2.1.102+dfsg2-7ubuntu4
  •  mono-runtime-sgen 4.2.1.102+dfsg2-7ubuntu4
  •  mono-runtime 4.2.1.102+dfsg2-7ubuntu4
  •  mountall 2.54ubuntu1
  •  mount 2.27.1-6ubuntu3.3
  •  mousetweaks 3.12.0-1ubuntu2
  •  mozo 1.18.0-1+sonya
  •  mscompress 0.4-3
  •  mtools 4.0.18-2ubuntu0.16.04
  •  mtr-tiny 0.86-1ubuntu0.1
  •  muffin-common 3.6.0+sylvia
  •  muffin-dbg 3.6.0+sylvia
  •  muffin 3.6.0+sylvia
  •  multiarch-support 2.23-0ubuntu9
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:5.1.0-1ubuntu2.2
  •  myspell-en-za 1:5.1.0-1ubuntu2.2
  •  myspell-es 1.11-14
  •  myspell-it 1:5.1.0-1ubuntu2.2
  •  myspell-pt-br 20131030-9
  •  myspell-pt-pt 20091013-11
  •  myspell-pt 20091013-11
  •  mythes-de-ch 20120516-2
  •  mythes-de 20120516-2
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:5.1.0-1ubuntu2.2
  •  mythes-fr 1:5.1.0-1ubuntu2.2
  •  mythes-it 2.0.7.gh.deb1-4.1
  •  mythes-ru 1:5.1.0-1ubuntu2.2
  •  nano 2.5.3-2ubuntu2
  •  nautilus-data 1:3.18.4.is.3.14.3-0ubuntu6
  •  ncurses-base 6.0+20160213-1ubuntu1
  •  ncurses-bin 6.0+20160213-1ubuntu1
  •  ndiswrapper-dkms 1.60-3~ubuntu16.04.1
  •  ndiswrapper-utils-1.9 1.60-3~ubuntu16.04.1
  •  ndiswrapper 1.60-3~ubuntu16.04.1
  •  nemo-data 3.6.2+sylvia
  •  nemo-dbg 3.6.2+sylvia
  •  nemo-emblems 3.6.0+sylvia
  •  nemo-fileroller 3.6.0+sylvia
  •  nemo-folder-color-switcher 1.1.6
  •  nemo-preview 3.6.1+sylvia
  •  nemo-share 3.6.0+sylvia
  •  nemo 3.6.2+sylvia
  •  net-tools 1.60-26ubuntu1
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  netpbm 2:10.0-15.3
  •  network-manager-gnome 1.2.6-0ubuntu0.16.04.3
  •  network-manager-openvpn-gnome 1.1.93-1ubuntu1.1
  •  network-manager-openvpn 1.1.93-1ubuntu1.1
  •  network-manager-pptp-gnome 1.1.93-1ubuntu1
  •  network-manager-pptp 1.1.93-1ubuntu1
  •  network-manager 1.2.6-0ubuntu0.16.04.1
  •  ntfs-3g 1:2015.3.14AR.1-1ubuntu0.1
  •  ntpdate 1:4.2.8p4+dfsg-3ubuntu5.7
  •  ntp 1:4.2.8p4+dfsg-3ubuntu5.7
  •  nux-tools 4.0.8+16.04.20160705-0ubuntu1
  •  nvidia-prime-applet 1.0.6
  •  obex-data-server 0.4.6-0ubuntu4
  •  onboard 1.2.0-1mint6
  •  oneconf-common 0.3.9
  •  openoffice.org-hyphenation 0.9
  •  openprinting-ppds 20160212-0ubuntu1
  •  openssh-client 1:7.2p2-4ubuntu2.2
  •  openssl 1.0.2g-1ubuntu4.8
  •  openvpn 2.3.10-1ubuntu2.1
  •  os-prober 1.70ubuntu3.3
  •  p11-kit-modules:amd64 0.23.2-5~ubuntu16.04.1
  •  p11-kit 0.23.2-5~ubuntu16.04.1
  •  p7zip-full 9.20.1~dfsg.1-4.2
  •  p7zip 9.20.1~dfsg.1-4.2
  •  parted 3.2-15
  •  passwd 1:4.2-3.1ubuntu5.3
  •  patchutils 0.3.4-1
  •  patch 2.7.5-1
  •  pciutils 1:3.3.1-1.1ubuntu1.1
  •  pcmciautils 018-8
  •  perl-base 5.22.1-9
  •  perl-modules-5.22 5.22.1-9
  •  perl 5.22.1-9
  •  pidgin-data 1:2.10.12-0ubuntu5.2
  •  pidgin-libnotify 0.14-9ubuntu2
  •  pidgin 1:2.10.12-0ubuntu5.2
  •  pinentry-gnome3 0.9.7-3
  •  pix-data 1.6.1+sylvia
  •  pix-dbg 1.6.1+sylvia
  •  pix 1.6.1+sylvia
  •  pkg-config 0.29.1-0ubuntu1
  •  plymouth-label 0.9.2+mint1+sarah
  •  plymouth-theme-ubuntu-text 0.9.2+mint1+sarah
  •  plymouth 0.9.2+mint1+sarah
  •  pm-utils 1.4.1-16
  •  policykit-1-gnome 0.105-2ubuntu2
  •  policykit-1 0.105-14.1
  •  policykit-desktop-privileges 0.20
  •  poppler-data 0.4.7-7
  •  poppler-utils 0.41.0-0ubuntu1.5
  •  powermgmt-base 1.31+nmu1
  •  pppconfig 2.3.22
  •  pppoeconf 1.21ubuntu1
  •  ppp 2.4.7-1+2ubuntu1
  •  pptp-linux 1.8.0-1
  •  printer-driver-brlaser 3-5~ubuntu1
  •  printer-driver-c2esp 27-2
  •  printer-driver-foo2zjs-common 20151024dfsg0-1ubuntu1
  •  printer-driver-foo2zjs 20151024dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.11-1
  •  printer-driver-hpcups 3.16.3+repack0-1
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu5
  •  printer-driver-postscript-hp 3.16.3+repack0-1
  •  printer-driver-ptouch 1.4-1
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-4fakesync1
  •  procps 2:3.3.10-4ubuntu2.3
  •  protobuf-compiler 2.6.1-1.3
  •  psmisc 22.21-2.1build1
  •  pulseaudio-module-bluetooth 1:8.0-0ubuntu3.4
  •  pulseaudio-module-x11 1:8.0-0ubuntu3.4
  •  pulseaudio-utils 1:8.0-0ubuntu3.4
  •  pulseaudio 1:8.0-0ubuntu3.4
  •  python-apt-common 1.1.0~beta1build1
  •  python-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python-apt 1.1.0~beta1build1
  •  python-attr 15.2.0-1
  •  python-beautifulsoup 3.2.1-1
  •  python-blinker 1.3.dfsg2-1build1
  •  python-cairo 1.8.8-2
  •  python-caja-common 1.18.1-1+sonya
  •  python-caja 1.18.1-1+sonya
  •  python-cffi-backend 1.5.2-1ubuntu1
  •  python-chardet 2.3.0-2
  •  python-compizconfig:amd64 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  python-configglue 1.1.2-0ubuntu3
  •  python-configobj 5.0.6-2
  •  python-cryptography 1.2.3-1ubuntu0.1
  •  python-crypto 2.6.1-6ubuntu0.16.04.2
  •  python-cups 1.9.73-0ubuntu2
  •  python-dbus-dev 1.2.0-3
  •  python-dbus 1.2.0-3
  •  python-debian 0.1.27ubuntu2
  •  python-debtagshw 2.0.1ubuntu6
  •  python-defer 1.0.6-2build1
  •  python-dirspec 13.10-1ubuntu1
  •  python-ecdsa 0.13-2
  •  python-enum34 1.1.2-1
  •  python-feedparser 5.1.3-3build1
  •  python-gconf 2.28.1+dfsg-1.1
  •  python-gi-cairo 3.20.0-0ubuntu1
  •  python-gi 3.20.0-0ubuntu1
  •  python-glade2 2.24.0-4ubuntu1
  •  python-gnomekeyring 2.32.0+dfsg-3
  •  python-gobject-2 2.28.6-12ubuntu1
  •  python-gobject 3.20.0-0ubuntu1
  •  python-gst0.10 0.10.22-3ubuntu3
  •  python-gtk2 2.24.0-4ubuntu1
  •  python-gtksourceview2 2.10.1-2build1
  •  python-httplib2 0.9.1+dfsg-1
  •  python-idna 2.0-3
  •  python-imaging 3.1.2-0ubuntu1.1
  •  python-ipaddress 1.0.16-1
  •  python-jwt 1.3.0-1ubuntu0.1
  •  python-ldb 2:1.1.24-1ubuntu3
  •  python-libxml2 2.9.3+dfsg1-1ubuntu0.3
  •  python-lockfile 1:0.12.2-1
  •  python-lxml 3.5.0-1build1
  •  python-mako 1.0.3+ds1-1ubuntu1
  •  python-markupsafe 0.23-2build2
  •  python-mate-menu 1.18.1-1+sonya
  •  python-minimal 2.7.11-1
  •  python-nemo 3.6.0+sylvia
  •  python-netifaces 0.10.4-0.1build2
  •  python-notify 0.1.1-4
  •  python-oauthlib 1.0.3-1
  •  python-oneconf 0.3.9
  •  python-openssl 0.15.1-2build1
  •  python-pam 0.4.2-13.2ubuntu2
  •  python-paramiko 1.16.0-1
  •  python-parted 3.10.7-2build1
  •  python-pexpect 4.0.1-1
  •  python-pil:amd64 3.1.2-0ubuntu1.1
  •  python-piston-mini-client 0.7.5-0ubuntu2
  •  python-pkg-resources 20.7.0-1
  •  python-protobuf 2.6.1-1.3
  •  python-ptyprocess 0.5-1
  •  python-pyasn1-modules 0.0.7-0.1
  •  python-pyasn1 0.1.9-1
  •  python-pyatspi2 2.18.0+dfsg-3
  •  python-pyatspi 2.18.0+dfsg-3
  •  python-pycurl 7.43.0-1ubuntu1
  •  python-pyinotify 0.9.6-0fakesync1
  •  python-pyorbit 2.24.0-7.1
  •  python-qt4-dbus 4.11.4+dfsg-1build4
  •  python-qt4 4.11.4+dfsg-1build4
  •  python-renderpm:amd64 3.3.0-1
  •  python-reportlab-accel:amd64 3.3.0-1
  •  python-reportlab 3.3.0-1
  •  python-samba 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  python-serial 3.0.1-1
  •  python-service-identity 16.0.0-2
  •  python-setproctitle 1.1.8-1build2
  •  python-sip 4.17+dfsg-1build1
  •  python-six 1.10.0-3
  •  python-smbc 1.0.15.5-1
  •  python-talloc 2.1.5-2
  •  python-tdb 1.3.8-2
  •  python-twisted-bin 16.0.0-1
  •  python-twisted-core 16.0.0-1
  •  python-twisted-names 16.0.0-1
  •  python-twisted-web 16.0.0-1
  •  python-ubuntu-sso-client 13.10-0ubuntu11
  •  python-utidylib 0.2-9build1
  •  python-vte 1:0.28.2-5ubuntu3
  •  python-webkit 1.1.8-3.1
  •  python-xapian 1.2.22-2build1
  •  python-xdg 0.25-4
  •  python-xlib 0.14+20091101-5
  •  python-zope.interface 4.1.3-1build1
  •  python2.7-minimal 2.7.12-1ubuntu0~16.04.1
  •  python2.7 2.7.12-1ubuntu0~16.04.1
  •  python3-apport 2.20.1-0ubuntu2.10
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.pkcompat 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python3-apt 1.1.0~beta1build1
  •  python3-blinker 1.3.dfsg2-1build1
  •  python3-brlapi 5.3.1-2ubuntu2.1
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-cffi-backend 1.5.2-1ubuntu1
  •  python3-chardet 2.3.0-2
  •  python3-commandnotfound 0.3ubuntu16.04.2
  •  python3-configobj 5.0.6-2
  •  python3-cryptography 1.2.3-1ubuntu0.1
  •  python3-crypto 2.6.1-6ubuntu0.16.04.2
  •  python3-cupshelpers 1.5.7+20160212-0ubuntu2
  •  python3-cups 1.9.73-0ubuntu2
  •  python3-dbus 1.2.0-3
  •  python3-debian 0.1.27ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-dirspec 13.10-1ubuntu1
  •  python3-gdbm:amd64 3.5.1-1
  •  python3-gi-cairo 3.20.0-0ubuntu1
  •  python3-gi 3.20.0-0ubuntu1
  •  python3-httplib2 0.9.1+dfsg-1
  •  python3-icu 1.9.2-2build1
  •  python3-idna 2.0-3
  •  python3-jwt 1.3.0-1ubuntu0.1
  •  python3-louis 2.6.4-2ubuntu0.1
  •  python3-lxml 3.5.0-1build1
  •  python3-mako 1.0.3+ds1-1ubuntu1
  •  python3-markupsafe 0.23-2build2
  •  python3-minimal 3.5.1-3
  •  python3-oauthlib 1.0.3-1
  •  python3-oneconf 0.3.9
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-pexpect 4.0.1-1
  •  python3-pil:amd64 3.1.2-0ubuntu1.1
  •  python3-piston-mini-client 0.7.5-0ubuntu2
  •  python3-pkg-resources 20.7.0-1
  •  python3-problem-report 2.20.1-0ubuntu2.10
  •  python3-psutil 3.4.2-1
  •  python3-ptyprocess 0.5-1
  •  python3-pyasn1 0.1.9-1
  •  python3-pyatspi 2.18.0+dfsg-3
  •  python3-pycurl 7.43.0-1ubuntu1
  •  python3-reportlab-accel:amd64 3.3.0-1
  •  python3-reportlab 3.3.0-1
  •  python3-requests 2.9.1-3
  •  python3-setproctitle 1.1.8-1build2
  •  python3-six 1.10.0-3
  •  python3-speechd 0.8.3-1ubuntu3
  •  python3-uno 1:5.1.6~rc2-0ubuntu1~xenial2
  •  python3-urllib3 1.13.1-2ubuntu0.16.04.1
  •  python3-virtkey 0.63.0-0ubuntu5
  •  python3-xapian1.3 1.3.4-0ubuntu1
  •  python3-xapp 1.0.1
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3.5-minimal 3.5.2-2ubuntu0~16.04.3
  •  python3.5 3.5.2-2ubuntu0~16.04.3
  •  python3 3.5.1-3
  •  python 2.7.11-1
  •  qdbus 4:4.8.7+dfsg-5ubuntu2
  •  qpdf 6.0.0-2
  •  qt-at-spi:amd64 0.4.0-3
  •  qtchooser 52-gae5eeef-2build1~gcc5.2
  •  qtcore4-l10n 4:4.8.7+dfsg-5ubuntu2
  •  radeontool 1.6.3-1
  •  rake 10.5.0-2
  •  rarian-compat 0.8.1-6
  •  rdate 1:1.2-6
  •  readline-common 6.3-8ubuntu2
  •  redshift-gtk 1.10-5ubuntu1mint1
  •  redshift 1.10-5ubuntu1mint1
  •  reiserfsprogs 1:3.6.24-3.1
  •  rename 0.20-4
  •  resolvconf 1.78ubuntu4
  •  rfkill 0.5-1ubuntu3
  •  rhythmbox-data 3.3-1ubuntu7
  •  rhythmbox-plugin-tray-icon 2016.11.23.2
  •  rhythmbox-plugins 3.3-1ubuntu7
  •  rhythmbox 3.3-1ubuntu7
  •  rpm-common 4.12.0.1+dfsg1-3build3
  •  rpm2cpio 4.12.0.1+dfsg1-3build3
  •  rsync 3.1.1-3ubuntu1
  •  rsyslog 8.16.0-1ubuntu3
  •  rtkit 0.11-4
  •  ruby-did-you-mean 1.0.0-2
  •  ruby-json 1.8.3-1build4
  •  ruby-minitest 5.8.4-2
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.2.7-1
  •  ruby-test-unit 3.1.7-2
  •  ruby2.3 2.3.1-2~16.04.2
  •  rubygems-integration 1.10
  •  ruby 1:2.3.0+1
  •  samba-common-bin 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  samba-common 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  samba-libs:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  sane-utils 1.0.25+git20150528-1ubuntu2.16.04.1
  •  sbsigntool 0.6-0ubuntu10.1
  •  scrollkeeper 0.8.1-6
  •  seahorse 3.18.0-2ubuntu1
  •  sed 4.2.2-7
  •  sensible-utils 0.0.9
  •  session-migration 0.2.3
  •  sessioninstaller 0.20+bzr150-0ubuntu4.1
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.10
  •  shared-mime-info 1.5-2ubuntu0.1
  •  signon-keyring-extension 0.6+14.10.20140513-0ubuntu2
  •  signon-plugin-oauth2 0.23+16.04.20151209-0ubuntu1
  •  signon-plugin-password 8.58+16.04.20151106-0ubuntu1
  •  signon-ui-service 0.17+16.04.20151125-0ubuntu1
  •  signon-ui-x11 0.17+16.04.20151125-0ubuntu1
  •  signon-ui 0.17+16.04.20151125-0ubuntu1
  •  signond 8.58+16.04.20151106-0ubuntu1
  •  simple-scan 3.20.0-0linuxmint1
  •  slick-greeter 1.1.0+sylvia
  •  smbclient 2:4.3.11+dfsg-0ubuntu0.16.04.11
  •  sni-qt:amd64 0.2.7+16.04.20170217.1-0ubuntu1
  •  sound-theme-freedesktop 0.8-1
  •  sox 14.4.1-5
  •  speech-dispatcher-audio-plugins:amd64 0.8.3-1ubuntu3
  •  speech-dispatcher 0.8.3-1ubuntu3
  •  sp 1.3.4-1.2.1-49ubuntu1
  •  ssh-askpass-gnome 1:7.2p2-4ubuntu2.2
  •  ssl-cert 1.0.37
  •  strace 4.11-1ubuntu3
  •  streamer 3.103-3build1
  •  sudo 1.8.16-0ubuntu1.5
  •  synaptic 0.83linuxmint4
  •  syslinux-common 3:6.03+dfsg-11ubuntu1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu8
  •  syslinux-utils 3:6.03+dfsg-11ubuntu1
  •  syslinux 3:6.03+dfsg-11ubuntu1
  •  system-config-printer-common 1.5.7+20160212-0ubuntu2
  •  system-config-printer-gnome 1.5.7+20160212-0ubuntu2
  •  system-config-printer-udev 1.5.7+20160212-0ubuntu2
  •  system-tools-backends 2.10.2-2
  •  systemd-shim 9-1bzr4ubuntu1
  •  systemd-sysv 229-4ubuntu21
  •  systemd 229-4ubuntu21
  •  sysv-rc 2.88dsf-59.3ubuntu2
  •  sysvinit-utils 2.88dsf-59.3ubuntu2
  •  t1utils 1.39-2
  •  tar 1.28-2.1ubuntu0.1
  •  tcl8.6 8.6.5+dfsg-2
  •  tcl 8.6.0+9
  •  tcpdump 4.9.2-0ubuntu0.16.04.1
  •  tcpd 7.6.q-25
  •  tdb-tools 1.3.8-2
  •  telnet 0.17-40
  •  thermald 1.5-2ubuntu4
  •  thin-client-config-agent 0.8
  •  thunderbird-gnome-support 1:52.4.0+build1-0ubuntu0.16.04.2
  •  thunderbird 1:52.4.0+build1-0ubuntu0.16.04.2
  •  timeshift 17.11
  •  time 1.7-25.1
  •  tk8.6 8.6.5-1
  •  tk 8.6.0+9
  •  tomboy 1.15.4-0ubuntu3
  •  toshset 1.76-4
  •  transmission-common 2.84-3ubuntu3
  •  transmission-gtk 2.84-3ubuntu3
  •  ttf-ancient-fonts-symbola 2.59-1
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2016j-0ubuntu0.16.04
  •  ubiquity-casper 1.376.2
  •  ubiquity-frontend-gtk 2.21.63+linuxmint8
  •  ubiquity-slideshow-mint 70mint27
  •  ubiquity-ubuntu-artwork 2.21.63+linuxmint8
  •  ubiquity 2.21.63+linuxmint8
  •  ubuntu-drivers-common 1:0.4.17.3linuxmint1
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.361
  •  ubuntu-settings 15.10.8
  •  ubuntu-system-adjustments 2017.05.21
  •  ubuntu-system-service 0.3
  •  ucf 3.0036
  •  udev 229-4ubuntu21
  •  udisks2 2.1.7-1ubuntu1
  •  ufw 0.35-0ubuntu2
  •  uno-libs3 5.1.6~rc2-0ubuntu1~xenial2
  •  unzip 6.0-20ubuntu1
  •  update-inetd 4.43
  •  upower 0.99.4-2ubuntu0.3
  •  upstart 1.13.2-0ubuntu21.1
  •  ureadahead 0.100.0-19
  •  ure 5.1.6~rc2-0ubuntu1~xenial2
  •  usb-modeswitch-data 20151101-1
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usbmuxd 1.1.0-2
  •  usbutils 1:007-4
  •  user-setup 1.63ubuntu4
  •  util-linux 2.27.1-6ubuntu3.3
  •  uuid-runtime 2.27.1-6ubuntu3.3
  •  vbetool 1.1-3
  •  vim-common 2:7.4.1689-3ubuntu1.2
  •  vim-tiny 2:7.4.1689-3ubuntu1.2
  •  vino 3.8.1-0ubuntu9.2
  •  virtualbox-guest-dkms 5.0.40-dfsg-0ubuntu1.16.04.1
  •  virtualbox-guest-utils 5.0.40-dfsg-0ubuntu1.16.04.1
  •  virtualbox-guest-x11 5.0.40-dfsg-0ubuntu1.16.04.1
  •  wamerican 7.1-1
  •  watershed 8
  •  wget 1.17.1-1ubuntu1.3
  •  whiptail 0.52.18-1ubuntu2
  •  wireless-regdb 2015.07.20-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wmctrl 1.07-7
  •  wodim 9:1.1.11-3ubuntu1
  •  wpasupplicant 2.4-0ubuntu6.2
  •  x11-apps 7.7+5+nmu1ubuntu1
  •  x11-common 1:7.7+13ubuntu3
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xfs-utils 7.7+2
  •  x11-xkb-utils 7.7+2
  •  x11-xserver-utils 7.7+7
  •  x11proto-core-dev 7.0.31-1~ubuntu16.04.2
  •  x11proto-input-dev 2.3.1-1
  •  x11proto-kb-dev 1.0.7-0ubuntu1
  •  xapps-common 1.0.4+sylvia
  •  xauth 1:1.0.9-1ubuntu2
  •  xawtv-plugins 3.103-3build1
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-utils 1.1.1-1ubuntu1.16.04.1
  •  xed-common 1.6.0+sylvia
  •  xed-dbg 1.6.0+sylvia
  •  xed 1.6.0+sylvia
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+3ubuntu0.16.04.2
  •  xfsprogs 4.3.0+nmu1ubuntu1.1
  •  xinit 1.3.4-3ubuntu0.1
  •  xinput 1.6.2-1
  •  xkb-data 2.16-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg-docs-core 1:1.7.1-1ubuntu1
  •  xorg-sgml-doctools 1:1.11-1
  •  xorg 1:7.7+13ubuntu3
  •  xplayer-common 1.6.0+sylvia
  •  xplayer-dbg 1.6.0+sylvia
  •  xplayer-plugins 1.6.0+sylvia
  •  xplayer 1.6.0+sylvia
  •  xreader-common 1.6.0+sylvia
  •  xreader-dbg 1.6.0+sylvia
  •  xreader 1.6.0+sylvia
  •  xscreensaver-data-extra 5.34-2ubuntu1
  •  xscreensaver-data 5.34-2ubuntu1
  •  xscreensaver-gl-extra 5.34-2ubuntu1
  •  xscreensaver-gl 5.34-2ubuntu1
  •  xserver-common 2:1.18.4-0ubuntu0.7
  •  xserver-xorg-core 2:1.18.4-0ubuntu0.7
  •  xserver-xorg-input-all 1:7.7+13ubuntu3
  •  xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  •  xserver-xorg-input-libinput 0.18.0-1ubuntu0.1
  •  xserver-xorg-input-synaptics 1.8.2-1ubuntu3
  •  xserver-xorg-input-vmmouse 1:13.1.0-1ubuntu2
  •  xserver-xorg-input-wacom 1:0.32.0-0ubuntu3
  •  xserver-xorg-video-all 1:7.7+13ubuntu3
  •  xserver-xorg-video-amdgpu 1.1.2-0ubuntu0.16.04.1
  •  xserver-xorg-video-ati 1:7.7.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build5
  •  xserver-xorg-video-intel 2:2.99.917+git20160325-1ubuntu1.2
  •  xserver-xorg-video-nouveau 1:1.0.12-1build2
  •  xserver-xorg-video-qxl 0.1.4-3ubuntu3
  •  xserver-xorg-video-radeon 1:7.7.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build2
  •  xserver-xorg-video-vmware 1:13.1.0-2ubuntu3
  •  xserver-xorg 1:7.7+13ubuntu3
  •  xsltproc 1.1.28-2.1ubuntu0.1
  •  xviewer-dbg 1.6.0+sylvia
  •  xviewer-plugins 1.2.0+serena
  •  xviewer 1.6.0+sylvia
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp-xsl 3.18.1-1
  •  yelp 3.10.2.3
  •  zenity-common 3.18.1.1-1ubuntu2
  •  zenity 3.18.1.1-1ubuntu2
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.8.dfsg-2ubuntu4.1


Reader Ratings
Reader supplied reviews for Linux Mint

Average rating
8.8
from 330 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Linux Mint?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 18.2
Rating: 8
Date: 2017-11-20
Votes: 1


I am relatively new to Linux as a daily desktop enviroment (6 months) I got paranoid of windows 10 and all the advertisements in my browser etc and tried a quite a few of the Linux distros and thought most of them a tad bland or downright ugly and blocky so true to a windows user form went for Linux Mint 18.2 Cinnamon desktop, as a newbie I have a lot of trouble getting my head around the terminal syntax stuff and also getting my wifi printers working properly (HP & Brother) to start with but eventually got them sorted.
So after a few weeks of using linux I found it a great OS and decided I will not be going back to windows any time soon as it has all the functionality I need with plenty of programs to keep me happy and I have since tried every live version of Linux that comes out looking for a change LOL even tried some other free OSes but I like cinnamon and just installed Linux Mint 18.3 sylvia which is a beta edition and so far it has behaved quite well, got my printers set up and have downloaded all the programs I had on my previous version of Mint along with a few more and it runs as good as 18.2 did no glitches so far ...... a great OS and Cinnamon is a pretty desktop, very customisable.


Was this review helpful? Yes No
Version: 18.2
Rating: 9
Date: 2017-11-19
Votes: 1


Linux Mint Mat is my go-to OS.
My first choice of Linux distros.
I've tried numerous other distros and I always come back to Linux Mint.
I thank the developers of this distro for their hard work and dedication and a job extremely well done.


Was this review helpful? Yes No
Version: 18.2
Rating: 1
Date: 2017-11-19
Votes: 0


Here it is 2017 and you can't even come up with a release that supports a wireless connection? It would seem that with each release of any distro, you have to go through hoops to get a internet connection if you have a wireless card.. This should not be a issue with these new releases... I figured since Mint has been around forever, it would include support for all wireless based cards, but this does not seem to be the case.

For me to get connected I had to connect by a wired connection, then download the appropriate drives to get it going..


Was this review helpful? Yes No

See all 330 reader reviews of Linux Mint...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly